#  Licensed Materials - Property of IBM
#  5724-M23
#  Copyright IBM Corporation 2008. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import sys
def wsadminToList(inStr):
        outList=[]
        if (len(inStr)>0 and inStr[0]=='[' and inStr[-1]==']'):
                tmpList = inStr[1:-1].split() #splits space-separated lists,
        else:
                tmpList = inStr.split("\n")   #splits for Windows or Linux
        for item in tmpList:
                item = item.rstrip();         #removes any Windows "\r"
                if (len(item)>0):
                        outList.append(item)
        return outList
#endDef

serverName = sys.argv[0]
earLoc = sys.argv[1]
applicationName = sys.argv[2]
warAppNames = sys.argv[3]
warNames = sys.argv[4];

# Uninstall the app first if it already exists.
for appName in wsadminToList(AdminApp.list( )):
        if (cmp(appName, applicationName) == 0):
                AdminApp.uninstall(appName )
                AdminConfig.save( )
                print "Uninstalled "+appName
        #endIf 
#endFor 

warAppNameList=warAppNames.split(',')
warNameList=warNames.split(',')
mapWebModOptStr='-MapWebModToVH ['
for i in range(len(warAppNameList)):
    mapWebModOptStr += '[ "'+warAppNameList[i]+'" '+warNameList[i]+'.war,WEB-INF/web.xml default_host ]'
    
#for warName in warNameList.split(','):
#    mapWebModOptStr += '[ "'+warName+'.war" '+warName+'.war,WEB-INF/web.xml default_host ]'


mapWebModOptStr +=']';

print "INFO:  mapWebModOptStr="+str(mapWebModOptStr)

attr = ["-server", serverName,mapWebModOptStr]
AdminApp.install(earLoc, attr )

AdminConfig.save( )
