#  Licensed Materials - Property of IBM
#  5724-M24
#  Copyright IBM Corporation 2007, 2009. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import java

print "INFO: enter installWBMISCPortlet."

if ((len(sys.argv) != 1)):
        print "This script (installVmmService.py) requires 1 parameter: profilePath"
        print "e.g.: installWBMISCPortlet.py /opt/WebSphere/Monitor/profiles/MonSrv01"
	raise ValueError	

profilePath = sys.argv[0]
print "profilePath="+profilePath
execfile(profilePath+'/config.wbm/MonitorProfileVals.py')

# Deploy WBM welcome page
warFileName = "wbmonitoradmin.war"
pathToWar = washome + "/systemApps/isclite.ear/"+warFileName
contextRoot = "WBMonitorAdmin"
print "pathToWar="+pathToWar

mapWebModToVH = [['.*', '.*', 'admin_host']]
opt = ['-server',serverName,'-operation','add','-contents',pathToWar,'-contenturi',warFileName,'-contextroot',contextRoot,'-custom',['paavalidation=true', '-userdefaultbindings'],'-MapWebModToVH',mapWebModToVH]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()

# Deploy WBM security info page
warFileName = "wbm-security-info.war"
pathToWar = washome + "/systemApps/isclite.ear/"+warFileName
contextRoot = "/SecurityInfo"
print "pathToWar="+pathToWar

mapWebModToVH = [['.*', '.*', 'admin_host']]
opt = ['-server',serverName,'-operation','add','-contents',pathToWar,'-contenturi',warFileName,'-contextroot',contextRoot,'-custom',['paavalidation=true', '-userdefaultbindings'],'-MapWebModToVH',mapWebModToVH]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()

# Deploy WBM data security page
warFileName = "MonitorDataSecurity.war"
pathToWar = washome + "/systemApps/isclite.ear/"+warFileName
contextRoot = "/AdminUI"
print "pathToWar="+pathToWar

mapWebModToVH = [['.*', '.*', 'admin_host']]
opt = ['-server',serverName,'-operation','add','-contents',pathToWar,'-contenturi',warFileName,'-contextroot',contextRoot,'-custom',['paavalidation=true', '-userdefaultbindings'],'-MapWebModToVH',mapWebModToVH]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()

# Deploy WBM admin topology page
warFileName = "wbm-admin-topology.war"
pathToWar = washome + "/systemApps/isclite.ear/"+warFileName
contextRoot = "/MonitorTopologyStatusPortlet"
print "pathToWar="+pathToWar

mapWebModToVH = [['.*', '.*', 'admin_host']]
opt = ['-server',serverName,'-operation','add','-contents',pathToWar,'-contenturi',warFileName,'-contextroot',contextRoot,'-custom',['paavalidation=true', '-userdefaultbindings'],'-MapWebModToVH',mapWebModToVH]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()
