#  Licensed Materials - Property of IBM
#  5724-M24
#  Copyright IBM Corporation 2007, 2009. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import java

print "INFO: enter installWBMISCPortlet."

if ((len(sys.argv) != 1)):
        print "This script (installVmmService.py) requires 1 parameter: profilePath"
        print "e.g.: installWBMISCPortlet.py /opt/WebSphere/Monitor/profiles/MonSrv01"
	raise ValueError	

profilePath = sys.argv[0]
print "profilePath="+profilePath
execfile(profilePath+'/config.wbm/MonitorProfileVals.py')

# Remove WBM welcome page
warFileName = "wbmonitoradmin.war"
opt = ['-operation','delete','-contenturi',warFileName]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()

# Remove WBM security info page
warFileName = "wbm-security-info.war"
opt = ['-operation','delete','-contenturi',warFileName]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()


# Remove WBM data security page
warFileName = "MonitorDataSecurity.war"
opt = ['-operation','delete','-contenturi',warFileName]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()

# Remove WBM admin topology page
warFileName = "wbm-admin-topology.war"
opt = ['-operation','delete','-contenturi',warFileName]
AdminApp.update("isclite","modulefile",opt)
AdminConfig.save()