#  Licensed Materials - Property of IBM
#  5724-M23, 5724-M24
#  Copyright IBM Corporation 2007, 2011. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import java

if ((len(sys.argv) != 1)):
        print "This script requires 1 parameter: profilePath"
        print "e.g.: <scriptname>.py /opt/WebSphere/Monitor/profiles/MonSrv01"
	raise ValueError	

profilePath = sys.argv[0]
print "profilePath="+profilePath
execfile(profilePath+'/config.wbm/MonitorProfileVals.py')

app = dashboardRestProxyAppname
        
if (ndType != "dmgr"):
    #uninstall EAR
    execfile(moncommonPath+'/uninstallEar.py')
    uninstallEar(app)

    try:
        execfile(moncommonPath+'/MonitorServerUtil.py')
        dmgrSystemProperties = {}
        dmgrSystemProperties[dashboardRestProxyTargetPropertyName] = dashboardRestProxyTargetPropertyValue
    
        UtilWsadminHolder.AdminConfig = AdminConfig
        UtilWsadminHolder.AdminTask = AdminTask
    
        scope = Scope(clusterName, cellName, nodeName, serverName)
        print "scope="+str(scope)
        print "Removing System Properties:", dmgrSystemProperties
        removeSystemProperties(scope, dmgrSystemProperties)
        print "System Properties removed"
    except:
        print "Error removing System Properties:", dmgrSystemProperties, ".  Continuing"
        