#  Licensed Materials - Property of IBM
#  5724-M23, 5724-M24
#  Copyright IBM Corporation 2007, 2011. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import java

print "INFO: enter deleteWBMTemplate.py"

if ((len(sys.argv) != 1)):
        print "This script (deleteWBMTemplate.py) requires 1 parameter: profilePath"
        print "e.g.: deleteWBMTemplate.py /opt/WebSphere/Monitor/profiles/MonSrv01"
	raise ValueError	

profilePath = sys.argv[0]
print "profilePath="+profilePath
execfile(profilePath+'/config.wbm/MonitorProfileVals.py')

if (ndType == "standalone" or ndType == "dmgr"):
    #Remove WBM feature from server
    optList = "-nodeName "+nodeName+" -serverName "+serverName+" -featureTemplateName defaultWBM -serverType APPLICATION_SERVER"
    AdminTask.removeFeaturesFromServer(optList)
    print "Done remove WBM feature to server"
    AdminConfig.save()

#Remove product info
optList = "-featurePropertyName com.ibm.websphere.wbmFeaturePackProductVersion -featureShortName WBM -featureVersion 6.1.0.0 -featureStartVersion 6.1.0.0 -baseStartVersion 6.1.0.0"
AdminTask.removeProductInfo(optList)
print "Done remove product info"
AdminConfig.save()

#Remove defaultWBM Template
optList = "-featureTemplateNames defaultWBM -serverType APPLICATION_SERVER"
AdminTask.removeTemplates(optList)
print "Done remove defaultWBM Template"
AdminConfig.save()


