({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Administration af datasikkerhedsovervågning",
   adminInstruction: "Brug denne side til at udføre administrative funktioner for IBM Business Monitor-datasikkerhed. Du kan tilføje en ny ressourcegruppe, vælge en ressourcegruppe, du vil slette, få vist modeller i en ressourcegruppe, eller du kan tildele administrative roller.",
   adminInstructionII:"Opdateringer til overvågningsdatasikkerhed træder straks i kraft for overvågningsmodeladgang.  Tilladelser til Cognos-kubepakke baseres på sikkerhedsindstillinger for overvågningsdata på tidspunktet for offentliggørelse af første pakke. Efterfølgende ændringer til overvågningsdatasikkerhed anvendes ikke automatisk på Cognos-kubepakker.   Cognos-pakketilladelserne kan opdateres, ved at du starter  ",
   adminInstructionCognoswebclient: " IBM Cognos Connection-webklient ",
   adminSecurityOffInstruction: "Bemærk: Brugere og brugergrupper kan kun tildeles roller, hvis fødererede lagre er valgt som brugerkontolager, og hvis administrativ sikkerhed og programsikkerhed er aktiveret.",
   mdsDiagInstruction: "Brug denne side til at søge efter en bruger for at få vist de modeller, som brugen kan få adgang til, og brugerens rolle for hver model.", 
   rgNewInstruction: "Brug denne side til at oprette en ny ressourcegruppe. Angiv navnet, og klik på Anvend.",
   rgDetailsInstruction: "Vælg de modeller, der skal tilføjes, eller fjern modeller fra denne ressourcegruppe. Klik på >> for at markere alle.",
   rgRolesInstruction: "Vælg en rolle til denne ressourcegruppe, og klik enten på Brugere eller Grupper.",
   rgSecurityProblems: "Denne ressourcegruppe kan ikke tildeles roller på grund af følgende årsager:",
   rgSecurityRequirements: "Du skal opfylde følgende krav for at tildele brugere eller grupper til en rolle:",
   rgRolesVMMDisabled: "- Fødererede lagre skal være det valgte brugerkontolager.",
   rgRolesAdminSecurityDisabled: "- Administrativ sikkerhed skal være aktiveret.",
   rgRolesApplicationSecurityDisabled: "- Programsikkerhed skal være aktiveret.",
   roleUserSearchInstruction: "Brug denne side til at søge efter en bruger og tildele den bruger til en rolle.",
   roleGroupSearchInstruction: "Brug denne side til at søge efter en brugergruppe og tildele den til en rolle.",
   loading:		  "Indlæser...",
	empty: 		  "<tom>",
   resourceGroups: "Ressourcegrupper",
   models:       "Modeller",
   roles:        "Roller",
   users:        "Brugere",
   userGroups:   "Brugergrupper",
   rootDescription:   "Ressourcegruppen 'rod' er den overordnede standardressourcegruppe.",
   backToRoot:   "Alle ressourcer i ${0} er flyttet til standardressourcegruppen.",
   errorCreating: "Fejl under oprettelse af ressourcegruppe",
   errorChanging: "Fejl under ændring af ressourcegruppetilknytning",
   errorDeleting: "Fejl under sletning af ressourcegruppe: ${0}",
   errorAssigningRole: "Fejl under tildeling af en rolle",
   errorRemovingRole: "Fejl under fjernelse af en rolle",
   errorNameRequiredForRG: "Ressourcegruppen kræver et navn.",
   errorNameAlreadyExistsForRG: "Det ressourcegruppenavn findes allerede",
   errorNameOver40Chars: "Ressourcegruppenavnet må ikke overstige 40 tegn",
   errorNameInvalidChars: "Ressourcegruppenavnet må ikke indeholde XML-specialtegn",
   errorDescriptionOver80Chars: "Ressourcegruppebeskrivelsen må ikke overstige 80 tegn",
   errorUserAlreadySelected: "Bruger ${0} er allerede valgt",
   errorGroupAlreadySelected: "Gruppe ${0} er allerede valgt",
   confirmRGDelete: "Ressourcegruppe ${0} slettes. Vil du fortsætte?",
   selectUsersForRole: "Valgte brugere for rollen ${0}", 
   selectGroupsForRole: "Valgte grupper for rollen ${0}", 
   searchNumericLimitError: "Skriv et positivt tal i feltet Maksimalt antal resultater. Tallet skal være mellem 1 og 4500", 
   adminNewButton: "Ny",
   adminDeleteButton: "Slet",
   adminUsersButton:  "Brugere",
   adminGroupsButton: "Grupper",
   adminOkButton:     "OK",
   adminCancelButton: "Annullér",
   adminSearchButton: "Søg",
   adminSearchLimit: "Maksimalt antal resultater",
   adminSearchForLabel: "Søg efter:",
   adminApplyButton:  "Anvend", 
   adminGoButton:     "Udfør", 
   adminRGName:       "Navn",
   adminRGDescription: "Beskrivelse",
   adminTableSelect:  "Vælg",
   adminTableName:    "Navn",
   adminTableDescription: "Beskrivelse",
   adminTableTotal:   "Total",
   adminTableSelectAll: "Vælg alle elementer",
   adminTableDeselectAll: "Ophæv markering af alle elementer",
   adminTableShowFilter: "Vis filterfunktion",
   adminTableHideFilter: "Skjul filterfunktion",
   adminTableClearFilter: "Ryd filterværdi",
   adminTableFilterInstruction: "Vælg de data, der skal filtreres, og angiv derefter filtreringskriterierne(jokertegn: *,?,%) for at filtrere følgende tabel.",
   adminTableFilterLabel: "Filter:",
   adminTableFilterBy: "Ressourcegruppenavn",
   adminTableSearchTerms: "Søgeudtryk:",
   adminMoveLeft:     "Flyt de valgte elementer til venstre",
   adminMoveAllLeft:  "Flyt alle elementer til venstre",
   adminMoveRight:    "Flyt de valgte elementer til højre",
   adminMoveAllRight: "Flyt alle elementer til højre",
   adminAvailableModels: "Tilgængelige i roden",
   adminSelectedModels:  "Valgt",
   adminAvailableMembers: "Tilgængelig",
   adminSelectedMembers: "Valgt",
   breadcrumbEditRG:    "Revidér en ressourcegruppe",
   breadcrumbUsersRole: "Tildel brugere til en rolle",
   breadcrumbGroupRole: "Tildel grupper til en rolle",
   noModelsAvailable: "Ingen modeller er tilgængelige for denne bruger.",
   tabDiagnose: "Diagnose",
   tabConfigure: "Konfigurér",
   selectOnlyOneUser: "Vælg kun én bruger.",
   selectAtLeastOneUser: "Vælg en bruger.",
   helpTitle: "Hjælp til side",
   helpInstruction: "Flere oplysninger om denne side",
   	editButton: "Redigér...",
   	MonitorDataSecurityAdministrator: "Administrator af overvågningsdatasikkerhed",
	MonitorDataSecurityAdministratorDesc: "Denne rolle udfører de detaljerede administrative sikkerhedsfunktioner i Business Space.",
	BusinessManager: "Forretningsstyring",
	BusinessManagerDesc: "Denne rolle stiller kun grundlæggende skrivebeskyttet adgang til rådighed til offentlige (delte) KPI'er inden for en ressourcegruppe.",
	PersonalKPIAdmin: "Personlig KPI-administrator",
	PersonalKPIAdminDesc: "Denne rolle giver brugere tilladelse til at oprette ikke-delte (personlige) KPI'er. Den oprettede KPI kan kun ses og opdateres af ejeren og en KPI-administrator.",
	PublicKPIAdmin: "Offentlig KPI-administrator",
	PublicKPIAdminDesc: "Denne rolle giver brugere tilladelse til at oprette delte (offentlige) eller ikke-delte (personlige) KPI'er. Delte (offentlige) KPI'er kan bruges af og vises for andre brugere. Det er kun ejeren eller en KPI-administrator, der kan foretage ændringer til en delt (offentlig) KPI.",
	KPIAdmin: "KPI-administrator",
	KPIAdminDesc: "Denne rolle giver brugere alle de rettigheder, der er knyttet til KPI-administration. Brugere med denne rolle kan oprette både delte (offentlige) og ikke-delte (personlige) KPI'er. KPI-administratorer kan også ændre ejerskabet af alle KPI'er.",
	authenticationWarningMsg: "Adgang er nægtet til denne funktion på grund af utilstrækkelige eller tomme legitimationsoplysninger."	
})

