({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Administrasjon av overvåkingsdatasikkerhet",
   adminInstruction: "Bruk denne siden til å utføre administrative funksjoner for datasikkerhet i IBM Business Monitor. Du kan legge til en ny ressursgruppe, velge en ressursgruppe du vil slette, vise modeller i en ressursgruppe eller tildele administrative roller.",
   adminInstructionII:"Oppdatering av overvåkingsdatasikkerhet vil påvirke tilgangen til overvåkingsmodellen umiddelbart.  Tillatelsene i Cognos-kubepakken er basert på innstillingene for overvåkingsdatasikkerhet ved første gangs publisering av pakken. Påfølgende endringer i overvåkingsdatasikkerheten blir ikke brukt automatisk til Cognos-kubepakkene.   Cognos-pakkens tillatelser kan oppdateres ved å starte  ",
   adminInstructionCognoswebclient: " Webklienten for IBM Cognos Connection ",
   adminSecurityOffInstruction: "Merk: Brukere og brukergrupper kan bare tildeles til roller hvis forente datalagre er det valgte datalageret for brukerkontoen, og hvis administrativ sikkerhet og applikasjonssikkerhet er aktivert.",
   mdsDiagInstruction: "Bruk denne pakken til å søke etter en bruker for å vise modellene som denne brukeren har tilgang til, og brukerens roller i hver modell.", 
   rgNewInstruction: "Bruk denne pakken til å opprette en ny ressursgruppe. Oppgi navnet og klikk på Bruk.",
   rgDetailsInstruction: "Velg modellene som skal legges til i eller fjernes fra denne ressursgruppen. Hvis du vil velge alle, klikker du på >>.",
   rgRolesInstruction: "Velg en rolle for denne ressursgruppen, og klikk på enten Brukere eller Grupper.",
   rgSecurityProblems: "Roller kan tildeles til denne ressursgruppen på grunn av de følgende årsakene:",
   rgSecurityRequirements: "Du må oppfylle de følgende kravene for å tildele brukere eller grupper til en rolle:",
   rgRolesVMMDisabled: "- Forente datalagre må være datalageret for den valgte brukerkontoen.",
   rgRolesAdminSecurityDisabled: "- Administrativ sikkerhet må aktiveres.",
   rgRolesApplicationSecurityDisabled: "- Applikasjonssikkerhet må aktiveres.",
   roleUserSearchInstruction: "Bruk denne siden til å søke etter en bruker og tildele denne brukeren til en rolle.",
   roleGroupSearchInstruction: "Bruk denne siden til å søke etter en brukergruppe og tildele den til en rolle.",
   loading:		  "Laster inn...",
	empty: 		  "<tom>",
   resourceGroups: "Ressursgrupper",
   models:       "Modeller",
   roles:        "Roller",
   users:        "Brukere",
   userGroups:   "Brukergrupper",
   rootDescription:   "Rotressursgruppen er standard, overordnet ressursgruppe",
   backToRoot:   "Alle ressurser i ${0} er flyttet til standardressursgruppen.",
   errorCreating: "Feil ved oppretting av ressursgruppe",
   errorChanging: "Feil ved endring av ressursgruppetildeling",
   errorDeleting: "Feil ved sletting av ressursgruppen: ${0}",
   errorAssigningRole: "Feil ved tildeling av en rolle",
   errorRemovingRole: "Feil ved fjerning av en rolle",
   errorNameRequiredForRG: "Det er nødvendig med et navn på ressursgruppen.",
   errorNameAlreadyExistsForRG: "Ressursgruppenavnet finnes allerede",
   errorNameOver40Chars: "Navnet på ressursgruppen kan ikke inneholde mer enn 40 tegn",
   errorNameInvalidChars: "Navnet på ressursgruppen kan ikke inneholde xml-spesialtegn",
   errorDescriptionOver80Chars: "Beskrivelsen av ressursgruppen kan ikke inneholde mer enn 80 tegn",
   errorUserAlreadySelected: "Brukeren ${0} er allerede valgt",
   errorGroupAlreadySelected: "Gruppen ${0} er allerede valgt",
   confirmRGDelete: "Ressursgruppen ${0} blir slettet. Vil du fortsette?",
   selectUsersForRole: "Velg brukere for rollen ${0}", 
   selectGroupsForRole: "Velg grupper for rollen ${0}", 
   searchNumericLimitError: "Skriv et positivt tall i feltet Maksimale resultater. Tallet må være mellom 1 og 4500", 
   adminNewButton: "Ny",
   adminDeleteButton: "Slett",
   adminUsersButton:  "Brukere",
   adminGroupsButton: "Grupper",
   adminOkButton:     "OK",
   adminCancelButton: "Avbryt",
   adminSearchButton: "Søk",
   adminSearchLimit: "Maksimale resultater",
   adminSearchForLabel: "Søk etter:",
   adminApplyButton:  "Bruk", 
   adminGoButton:     "Utfør", 
   adminRGName:       "Navn",
   adminRGDescription: "Beskrivelse",
   adminTableSelect:  "Velg",
   adminTableName:    "Navn",
   adminTableDescription: "Beskrivelse",
   adminTableTotal:   "Totalt",
   adminTableSelectAll: "Velg alle elementer",
   adminTableDeselectAll: "Opphev valg av alle elementer",
   adminTableShowFilter: "Vis filterfunksjon",
   adminTableHideFilter: "Skjul filterfunksjon",
   adminTableClearFilter: "Tøm filterverdi",
   adminTableFilterInstruction: "Du filtrerer den følgende tabellen ved å velge dataene det skal filtreres etter, og deretter oppgi filtreringskriteriene (jokertegn: *,?,%).",
   adminTableFilterLabel: "Filter:",
   adminTableFilterBy: "Navn på ressursgruppe",
   adminTableSearchTerms: "Søkeord:",
   adminMoveLeft:     "Flytt de valgte elementene mot venstre",
   adminMoveAllLeft:  "Flytt alle elementer mot venstre",
   adminMoveRight:    "Flytt de valgte elementene mot høyre",
   adminMoveAllRight: "Flytt alle elementer mot høyre",
   adminAvailableModels: "Tilgjengelig i rot",
   adminSelectedModels:  "Valgt",
   adminAvailableMembers: "Tilgjengelig",
   adminSelectedMembers: "Valgt",
   breadcrumbEditRG:    "Endre en ressursgruppe",
   breadcrumbUsersRole: "Tildel brukere til en rolle",
   breadcrumbGroupRole: "Tildel grupper til en rolle",
   noModelsAvailable: "Ingen modeller er tilgjengelig for denne brukeren.",
   tabDiagnose: "Diagnose",
   tabConfigure: "Konfigurer",
   selectOnlyOneUser: "Velg bare én bruker.",
   selectAtLeastOneUser: "Velg en bruker.",
   helpTitle: "Hjelp til side",
   helpInstruction: "Mer informasjon om denne siden",
   	editButton: "rediger...",
   	MonitorDataSecurityAdministrator: "Administrator for overvåkingsdatasikkerhet",
	MonitorDataSecurityAdministratorDesc: "Denne rollen utfører funksjonene for styring av finkornet sikkerhet i Business Space.",
	BusinessManager: "Virksomhetsleder",
	BusinessManagerDesc: "Denne rollen gir grunnleggende skrivebeskyttet tilgang til felles (delte) KPIer i en ressursgruppe.",
	PersonalKPIAdmin: "Personlig KPI-administrator",
	PersonalKPIAdminDesc: "Denne rollen gir brukerne autorisasjon til å opprette ikke-delte (personlige) KPIer. Den opprettede KPIen kan bare vises og oppdateres av eieren og en KPI-administrator.",
	PublicKPIAdmin: "Felles KPI-administrator",
	PublicKPIAdminDesc: "Denne rollen gir brukerne autorisasjon til å opprette delte (felles) eller ikke-delte (personlige) KPIer. Delte (felles) KPIer kan bare brukes og vises av andre brukere. Bare eieren eller en KPI-administrator kan gjøre endringer i en delt (felles) KPI.",
	KPIAdmin: "KPI-administrator",
	KPIAdminDesc: "Denne rollen gir brukerne all autorisasjonen som er knyttet til KPI-administrasjon. Brukere som har denne rollen, kan opprette både delte (felles) og ikke-delte (personlige) KPIer. I tillegg kan KPI-administratorer endre eierskapet til en hvilken som helst KPI.",
	authenticationWarningMsg: "Tilgang til operasjonen blir nektet på grunn av utilstrekkelig eller tom legitimasjon."	
})

