({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Administrowanie zabezpieczeniami danych programu Monitor",
   adminInstruction: "Ta strona służy do wykonywania funkcji administracyjnych dotyczących zabezpieczeń danych programu IBM Business Monitor. Użytkownik może dodawać nowe grupy zasobów, wybierać grupy zasobów do usunięcia, wyświetlać modele w grupie zasobów lub przypisywać role administracyjne.",
   adminInstructionII:"Aktualizacje zabezpieczeń danych programu Monitor będą miały natychmiastowy wpływ na dostęp do modelu monitorowania.   Uprawnienia do pakietu kostek produktu Cognos będą oparte na ustawieniach zabezpieczeń danych programu Monitor obowiązujących w czasie publikowania pierwszego pakietu.  Kolejne zmiany zabezpieczeń danych programu Monitor nie będą automatycznie stosowane do pakietów kostek produktu Cognos.    Uprawnienia do pakietów produktu Cognos można aktualizować, uruchamiając  ",
   adminInstructionCognoswebclient: " klient WWW IBM Cognos Connection ",
   adminSecurityOffInstruction: "Uwaga: Użytkownicy i grupy użytkowników mogą być przypisywane do ról tylko wtedy, gdy wybranym repozytorium kont użytkowników są repozytoria stowarzyszone i włączono zabezpieczenia aplikacji oraz zabezpieczenia administracyjne.",
   mdsDiagInstruction: "Ta strona służy do wyszukiwania i wyświetlania modeli, do których ma dostęp określony użytkownik, oraz ról pełnionych przez tego użytkownika w przypadku poszczególnych modeli.", 
   rgNewInstruction: "Za pomocą tej strony można utworzyć nową grupę zasobów. Wprowadź nazwę i kliknij opcję Zastosuj.",
   rgDetailsInstruction: "Wybierz modele do dodania do grupy zasobów lub usunięcia z niej. Aby wybrać wszystkie, kliknij przycisk >>.",
   rgRolesInstruction: "Wybierz rolę dla grupy zasobów i kliknij opcję Użytkownicy lub Grupy.",
   rgSecurityProblems: "Nie można przypisać ról do tych grup zasobów z następujących przyczyn:",
   rgSecurityRequirements: "Aby przypisać użytkowników lub grupy do roli, muszą zostać spełnione następujące wymagania:",
   rgRolesVMMDisabled: "- Jako repozytorium kont użytkowników muszą być wybrane repozytoria stowarzyszone.",
   rgRolesAdminSecurityDisabled: "- Muszą być włączone zabezpieczenia administracyjne.",
   rgRolesApplicationSecurityDisabled: "- Muszą być włączone zabezpieczenia aplikacji.",
   roleUserSearchInstruction: "Ta strona służy do wyszukiwania określonego użytkownika i przypisywania go do roli.",
   roleGroupSearchInstruction: "Ta strona służy do wyszukiwania określonej grupy użytkowników i przypisywania jej do roli.",
   loading:		  "Ładowanie...",
	empty: 		  "<puste>",
   resourceGroups: "Grupy zasobów",
   models:       "Modele",
   roles:        "Role",
   users:        "Użytkownicy",
   userGroups:   "Grupy użytkowników",
   rootDescription:   "Główna grupa zasobów jest domyślną, nadrzędną grupą zasobów",
   backToRoot:   "Wszystkie zasoby z ${0} zostały przeniesione do domyślnej grupy zasobów.",
   errorCreating: "Błąd podczas tworzenia grupy zasobów",
   errorChanging: "Błąd podczas zmiany przypisania grupy zasobów",
   errorDeleting: "Błąd podczas usuwania grupy zasobów: ${0}",
   errorAssigningRole: "Błąd podczas przypisywania roli",
   errorRemovingRole: "Błąd podczas usuwania roli",
   errorNameRequiredForRG: "Nazwa grupy zasobów jest wymagana.",
   errorNameAlreadyExistsForRG: "Grupa zasobów o danej nazwie już istnieje",
   errorNameOver40Chars: "Nazwa grupy zasobów nie może mieć więcej niż 40 znaków",
   errorNameInvalidChars: "Nazwa grupy zasobów nie może zawierać znaków specjalnych języka XML. ",
   errorDescriptionOver80Chars: "Opis grupy zasobów nie może mieć więcej niż 80 znaków",
   errorUserAlreadySelected: "Użytkownik ${0} został już wybrany",
   errorGroupAlreadySelected: "Grupa ${0} została już wybrana",
   confirmRGDelete: "Grupa zasobów ${0} zostanie usunięta. Czy kontynuować?",
   selectUsersForRole: "Wybierz użytkowników dla roli ${0}", 
   selectGroupsForRole: "Wybierz grupy dla roli ${0}", 
   searchNumericLimitError: "W polu Maksymalna liczba wyników wpisz liczbę dodatnią. Liczba musi być z zakresu od 1 do 4500.", 
   adminNewButton: "Nowy",
   adminDeleteButton: "Usuń",
   adminUsersButton:  "Użytkownicy",
   adminGroupsButton: "Grupy",
   adminOkButton:     "OK",
   adminCancelButton: "Anuluj",
   adminSearchButton: "Szukaj",
   adminSearchLimit: "Maksymalna liczba wyników",
   adminSearchForLabel: "Szukaj:",
   adminApplyButton:  "Zastosuj", 
   adminGoButton:     "Wykonaj", 
   adminRGName:       "Nazwa",
   adminRGDescription: "Opis",
   adminTableSelect:  "Wybierz",
   adminTableName:    "Nazwa",
   adminTableDescription: "Opis",
   adminTableTotal:   "Łącznie:",
   adminTableSelectAll: "Wybierz wszystkie elementy",
   adminTableDeselectAll: "Anuluj wybór wszystkich elementów",
   adminTableShowFilter: "Pokaż funkcję filtrowania",
   adminTableHideFilter: "Ukryj funkcję filtrowania",
   adminTableClearFilter: "Wyczyść wartość filtru",
   adminTableFilterInstruction: "Aby filtrować poniższą tabelę, wybierz dane, według których ma być wykonane filtrowanie, a następnie wprowadź kryteria filtrowania (znaki wieloznaczne: *, ?, %).",
   adminTableFilterLabel: "Filtr:",
   adminTableFilterBy: "Nazwa grupy zasobów",
   adminTableSearchTerms: "Wyszukiwane terminy:",
   adminMoveLeft:     "Przenieś wybrane elementy na lewą stronę",
   adminMoveAllLeft:  "Przenieś wszystkie elementy na lewą stronę",
   adminMoveRight:    "Przenieś wybrane elementy na prawą stronę",
   adminMoveAllRight: "Przenieś wszystkie elementy na prawą stronę",
   adminAvailableModels: "Dostępne w elemencie głównym",
   adminSelectedModels:  "Wybrane",
   adminAvailableMembers: "Dostępne",
   adminSelectedMembers: "Wybrane",
   breadcrumbEditRG:    "Modyfikuj grupę zasobów",
   breadcrumbUsersRole: "Przypisz użytkowników do roli",
   breadcrumbGroupRole: "Przypisz grupy do roli",
   noModelsAvailable: "Brak modeli dostępnych dla tego użytkownika.",
   tabDiagnose: "Diagnoza",
   tabConfigure: "Konfiguracja",
   selectOnlyOneUser: "Wybierz tylko jednego użytkownika.",
   selectAtLeastOneUser: "Wybierz użytkownika.",
   helpTitle: "Pomoc do strony",
   helpInstruction: "Więcej informacji o tej stronie",
   	editButton: "Edytuj...",
   	MonitorDataSecurityAdministrator: "Administrator zabezpieczeń danych programu Monitor",
	MonitorDataSecurityAdministratorDesc: "Ta rola będzie realizować funkcje zarządzania szczegółowymi zabezpieczeniami w produkcie Business Space.",
	BusinessManager: "Menedżer biznesowy",
	BusinessManagerDesc: "Ta rola umożliwia użytkownikom podstawowy dostęp w trybie tylko do odczytu do publicznych (współużytkowanych) kluczowych wskaźników wydajności w obrębie grupy zasobów.",
	PersonalKPIAdmin: "Administrator osobistych kluczowych wskaźników wydajności",
	PersonalKPIAdminDesc: "Ta rola nadaje użytkownikom uprawnienie do tworzenia niewspółużytkowanych (osobistych) kluczowych wskaźników wydajności. Utworzony wskaźnik może być wyświetlany i aktualizowany tylko przez jego właściciela oraz administratora kluczowych wskaźników wydajności.",
	PublicKPIAdmin: "Administrator publicznych kluczowych wskaźników wydajności",
	PublicKPIAdminDesc: "Ta rola nadaje użytkownikom uprawnienie do tworzenia współużytkowanych (publicznych) lub niewspółużytkowanych (osobistych) kluczowych wskaźników wydajności. Współużytkowane (publiczne) kluczowe wskaźniki wydajności mogą być wyświetlane i używane przez innych użytkowników. Jedynie właściciel lub administrator kluczowych wskaźników wydajności może wprowadzać zmiany we współużytkowanych (publicznych) kluczowych wskaźnikach wydajności.",
	KPIAdmin: "Administrator kluczowych wskaźników wydajności",
	KPIAdminDesc: "Ta rola nadaje użytkownikom wszystkie uprawnienia powiązane z administrowaniem kluczowymi wskaźnikami wydajności. Użytkownicy, którym przypisano tę rolę, mogą tworzyć zarówno współużytkowane (publiczne), jak i niewspółużytkowane (osobiste) kluczowe wskaźniki wydajności. Administratorzy kluczowych wskaźników wydajności mogą ponadto zmieniać prawo własności wszystkich kluczowych wskaźników wydajności.",
	authenticationWarningMsg: "Odmowa dostępu dla operacji z powodu niewystarczających lub pustych referencji."	
})

