({
	adminTitle:   "Administração de Segurança de Dados do Monitor\n",
   adminInstruction: "Use esta página para desempenhar funções administrativas para a segurança de dados do Business Monitor. Você pode incluir um novo grupo de recursos, selecionar um grupo de recursos para excluir ou visualizar modelos em um grupo de recursos.",
   adminSecurityOffInstruction: "Nota: Os usuários e os grupos de usuários só podem ser designados para funções se o repositórios federados forem repositórios de contas de usuários e a segurança de aplicativo e administrativa estiverem ativadas.",
   rgNewInstruction: "Use esta página para criar um novo grupo de recursos. Digite o nome e clique em Aplicar.",
   rgDetailsInstruction: "Selecione os modelos para incluir ou remover deste grupo de recursos. Para selecionar tudo, clique >>.",
   rgRolesInstruction: "Selecione uma função para este grupo de recursos e clique em Usuários ou Grupos.",
   rgSecurityProblems: "As funções não podem ser designadas dentro desse Grupo de Recursos pelos seguintes motivos",
   rgSecurityRequirements: "Observe que os seguintes requisitos devem ser atendidos para designar usuários ou grupos para uma função",
   rgRolesVMMDisabled: "- Os repositórios federados devem ser os repositórios de contas de usuários selecionados",
   rgRolesAdminSecurityDisabled: "- A segurança administrativa deve ser ativada",
   rgRolesApplicationSecurityDisabled: "- A segurança de aplicativos deve ser ativada",
   roleUserSearchInstruction: "Use esta página para digitar o critério de procura para localizar usuários e atribuí-los a uma função.",
   roleGroupSearchInstruction: "Use esta página para digitar o critério de procura para localizar um grupo de usuários e atribuí-lo a uma função.",
   loading:		  "Carregando...",
	empty: 		  "<empty>",
   resourceGroups: "Grupos de Recursos",
   models:       "Modelos\n",
   roles:        "Funções ",
   users:        "usuários",
   userGroups:   "Grupos de Usuários",
   backToRoot:   "Todos os recursos em %{0} foram movidos de volta para o grupo de recursos padrão.",
   errorCreating: "Erro ao criar grupo de recursos",
   errorChanging: "Erro ao alterar designação de grupo de recursos",
   errorDeleting: "Erro ao excluir grupo de recursos: %{0}",
   errorAssigningRole: "Erro ao designar função",
   errorRemovingRole: "Erro ao remover função",
   errorNameRequiredForRG: "Um nome foi requerido para o grupo de recursos.",
   errorNameAlreadyExistsForRG: "O nome do grupo de recursos já existe",
   errorUserAlreadySelected: "Usuário %{0} já selecionado",
   errorGroupAlreadySelected: "Grupo %{0} já selecionado",
   confirmRGDelete: "O grupo de recursos %{0} será excluído, continuar?",
   selectUsersForRole: "Selecionar usuários para a função %{0}", 
   selectGroupsForRole: "Selecionar grupos para a função %{0}", 
   searchNumericLimitError: "Digite um número positivo no campo Máximo de Resultados. O número deve estar entre 0 e 2147483647", 
   adminNewButton: "Novo",
   adminDeleteButton: "Excluir",
   adminUsersButton:  "usuários",
   adminGroupsButton: "Grupos",
   adminOkButton:     "OK",
   adminCancelButton: "Cancelar",
   adminSearchButton: "Procurar ",
   adminSearchLimit: "Máximo de resultados",
   adminSearchForLabel: "Procurar",
   adminApplyButton:  "Aplicar\n", 
   adminGoButton:     "Ir\n", 
   adminRGName:       "Nome\n",
   adminTableSelect:  "Selecionar",
   adminTableName:    "Nome\n",
   adminTableTotal:   "Total",
   adminTableSelectAll: "Selecionar todos os itens\n",
   adminTableDeselectAll: "Desmarcar todos os itens\n",
   adminTableShowFilter: "Mostrar Função de Filtro",
   adminTableHideFilter: "Ocultar Função de Filtro",
   adminTableClearFilter: "Limpar Valor de Filtro",
   adminTableFilterInstruction: "Para filtrar a tabela a seguir, selecione os dados pelos quais filtrar e, em seguida, digite o critério de filtragem (curingas: *,?,%)\n",
   adminTableFilterLabel: "Filtro:\n",
   adminTableFilterBy: "Nome do Grupo de Recursos",
   adminTableSearchTerms: "Termo(s) de procura:\n",
   adminMoveLeft:     "Mover item(ns) selecionado(s) à esquerda",
   adminMoveAllLeft:  "Mover todos os itens à esquerda",
   adminMoveRight:    "Mover item(ns) selecionado(s) à direita",
   adminMoveAllRight: "Mover todos os itens à direita",
   adminAvailableModels: "Disponível na raiz",
   adminSelectedModels:  "Selecionadas",
   adminAvailableMembers: "Disponível",
   adminSelectedMembers: "Selecionadas",
   breadcrumbNewRG:     "Criar um novo grupo de recursos",
   breadcrumbEditRG:    "Modificar grupo de recursos",
   breadcrumbUsersRole: "Designar usuários para uma função",
   breadcrumbGroupRole: "Designar grupos para uma função"
})

