({
	adminTitle:   "監視資料安全管理",
   adminInstruction: "請利用這個頁面來執行 Business Monitor 資料安全的管理功能。您可以新增資源群組、選取要刪除的資源群組，或檢視資源群組中的模型。",
   adminSecurityOffInstruction: "附註：如果「聯合儲存庫」是選取的「使用者帳戶儲存庫」，而且已啟用「管理及應用程式安全」，則只可以將使用者及使用者群組指派給角色。",
   rgNewInstruction: "請利用這個頁面來建立新的資源群組。請輸入名稱，並按一下「套用」。",
   rgDetailsInstruction: "選取要在這個資源群組中新增或移除的模型。若要選取全部，請按一下 >>。",
   rgRolesInstruction: "選取這個資源群組的角色，並按一下「使用者」或「群組」。",
   rgSecurityProblems: "因為下列原因，而無法在這個「資源群組」內指派角色",
   rgSecurityRequirements: "請注意，必須符合下列需求，才能將使用者或群組指派給角色",
   rgRolesVMMDisabled: "- 「聯合儲存庫」必須是選取的「使用者帳戶儲存庫」",
   rgRolesAdminSecurityDisabled: "- 必須啟用「管理安全」",
   rgRolesApplicationSecurityDisabled: "- 必須啟用「應用程式安全」",
   roleUserSearchInstruction: "請利用這個頁面來輸入搜尋準則以尋找使用者，並將它們指派給角色。",
   roleGroupSearchInstruction: "請利用這個頁面來輸入搜尋準則以尋找使用者群組，並將它指派給角色。",
   loading:		  "正在載入...",
	empty: 		  "<空白>",
   resourceGroups: "資源群組",
   models:       "模型",
   roles:        "角色",
   users:        "使用者",
   userGroups:   "使用者群組",
   backToRoot:   "%{0} 中的所有資源都已移回預設的「資源群組」。",
   errorCreating: "建立「資源群組」時發生錯誤",
   errorChanging: "變更「資源群組」指派時發生錯誤",
   errorDeleting: "刪除「資源群組」時發生錯誤：%{0}",
   errorAssigningRole: "指派角色時發生錯誤",
   errorRemovingRole: "移除角色時發生錯誤",
   errorNameRequiredForRG: "需要有資源群組的名稱。",
   errorNameAlreadyExistsForRG: "「資源群組」名稱已經存在",
   errorUserAlreadySelected: "已選取使用者 %{0}",
   errorGroupAlreadySelected: "已選取群組 %{0}",
   confirmRGDelete: "將刪除「資源群組」%{0}，要繼續嗎？",
   selectUsersForRole: "選取 %{0} 角色的使用者", 
   selectGroupsForRole: "選取 %{0} 角色的群組", 
   searchNumericLimitError: "在「結果上限」欄位中鍵入正數。這個數字必須介於 0 與 2147483647 之間", 
   adminNewButton: "新建\n",
   adminDeleteButton: "刪除\n",
   adminUsersButton:  "使用者",
   adminGroupsButton: "群組",
   adminOkButton:     "確定",
   adminCancelButton: "取消",
   adminSearchButton: "搜尋\n",
   adminSearchLimit: "結果上限",
   adminSearchForLabel: "搜尋目標",
   adminApplyButton:  "套用", 
   adminGoButton:     "執行", 
   adminRGName:       "名稱\n",
   adminTableSelect:  "選取\n",
   adminTableName:    "名稱\n",
   adminTableTotal:   "總計",
   adminTableSelectAll: "選取所有項目",
   adminTableDeselectAll: "取消選取所有項目",
   adminTableShowFilter: "顯示過濾器函數",
   adminTableHideFilter: "隱藏過濾器函數",
   adminTableClearFilter: "清除過濾器值",
   adminTableFilterInstruction: "若要過濾下列表格，請選取要進行過濾的資料，然後輸入過濾器準則 (萬用字元：*、?、%)",
   adminTableFilterLabel: "過濾器：",
   adminTableFilterBy: "資源群組名稱",
   adminTableSearchTerms: "搜尋詞彙：",
   adminMoveLeft:     "將選取的項目往左移動",
   adminMoveAllLeft:  "將所有項目往左移動",
   adminMoveRight:    "將選取的項目往右移動",
   adminMoveAllRight: "將所有項目往右移動",
   adminAvailableModels: "根中的可用項目",
   adminSelectedModels:  "已選取",
   adminAvailableMembers: "可用的\n",
   adminSelectedMembers: "已選取",
   breadcrumbNewRG:     "建立新的資源群組",
   breadcrumbEditRG:    "修改資源群組",
   breadcrumbUsersRole: "將使用者指派給角色",
   breadcrumbGroupRole: "將群組指派給角色"
})

