// Licensed Materials - Property of IBM
// 5724-M24 Copyright IBM Corporation 2008. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

/**
 * This static class contains all constant variables
 */
 
 /**
  * Static Constructor
  */
WLayerConstants = new WLayerConstants();
function WLayerConstants()
{
    // global properities
    this.DEBUG  = true;

    // Default window properties
    this.WLAYER_DEFAULT_HEIGHT             = 100;
    this.WLAYER_DEFAULT_WIDTH              = 250;

    // Default Netscape properties
    this.WLAYER_NS_MAX_NUM_WRITE_ATTEMPTS     = 20;
    this.WLAYER_NS_TIME_BETWEEN_WRITE_ATTEMPTS= 100; // milliseconds
    this.WLAYER_NS_DEFAULT_VERTICAL_SCROLLBAR_WIDTH    = 14;
    this.WLAYER_NS_DEFAULT_HORIZONTAL_SCROLLBAR_WIDTH    = 14;

    // Default Internet Explorer properties
    this.WLAYER_IE_MAX_NUM_WRITE_ATTEMPTS     = 20;
    this.WLAYER_IE_TIME_BETWEEN_WRITE_ATTEMPTS= 10; // milliseconds
    this.WLAYER_IE_DEFAULT_VERTICAL_SCROLLBAR_WIDTH    = 16;
    this.WLAYER_IE_DEFAULT_HORIZONTAL_SCROLLBAR_WIDTH    = 16;

    // Default error messages
    this.WLAYER_ERROR_UNSUPPORTED_BROWSER         = "Unknown or unsupported browser vendor or version.";
    this.WLAYER_ERROR_UNABLE_TO_WRITE             = "Error while attempting to write to WLayer.";
}
