({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Информация о защите",
   adminInstruction: "На этой странице приведена информация о некоторых свойствах защиты IBM Business Monitor.",
   titleGlobalSecurity: "Глобальная защита",
   titleMDS: "Защита данных IBM Business Monitor",
   titleSSO: "Единый вход в систему",
   titleLTPA: "LTPA",
   titleComponent: "Компонент",
   titleStatus: "Состояние",
   membersInRG: "Всего ${0} участников в группе ресурсов ${1}",
   noMembersInRG: "В группе ресурсов ${0} нет участников",
   oneMemberInRG: "В группе ресурсов ${0} один участник",
   userGroupMembership:       "Всего ${0} пользователей и ${1} групп в группе ресурсов ${2}",
   oneUserOneGroupMembership: "Всего ${0} пользователей и ${1} группа в группе ресурсов ${2}",
   oneUserGroupMembership:    "Всего ${0} пользователей и ${1} групп в группе ресурсов ${2}",
   userOneGroupMembership:    "Всего ${0} пользователей и ${1} группа в группе ресурсов ${2}",
   userEmptyGroupMembership:       "Всего ${0} пользователей и ${1} пустых групп в группе ресурсов ${2}",
   oneUserOneEmptyGroupMembership: "Всего ${0} пользователей и ${1} пустая группа в группе ресурсов ${2}",
   oneUserEmptyGroupMembership:    "Всего ${0} пользователей и ${1} пустых групп в группе ресурсов ${2}",
   userOneEmptyGroupMembership:    "Всего ${0} пользователей и ${1} пустая группа в группе ресурсов ${2}",
   registrySearchable: "Реестр пользователей допускает поиск",
   registryNotSearchable: "Реестр пользователей не поддерживает поиск",
   registryNoAppSec: "Реестр пользователей не поддерживает поиск, так как выключена защита приложений",
   registryNoAdminSec: "Реестр пользователей не поддерживает поиск, так как выключена административная защита",
   registryException: "Исключительная ситуация при поиске пользователей, щелкните здесь для просмотра исключительной ситуации",
   secStatusOK: "Глобальная защита работает нормально",
   secStatusNoRegFound: "Реестр пользователей не найден.",
   secStatusNoUsersInReg: "В реестре пользователей не найдены пользователи",
   secStatusNoAdminSec: "Не удается определить состояние глобальной защиты, так как выключена административная защита",
   secStatusNoAppSec: "Не удается определить состояние глобальной защиты, так как выключена защита приложений",
   mdsStatusOK: "Защита данных монитора работает нормально.",
   mdsStatusWarnChildEmpty: "Как минимум в одной дочерней группе ресурсов нет пользователей. Модели монитора в этой группе ресурсов доступны только пользователям корневой группы ресурсов.",
   mdsStatusErrorChildEmpty: "В корневой группе ресурсов и как минимум в одной дочерней группе ресурсов нет пользователей. Модели монитора в этих группах ресурсов недоступны.",
   mdsStatusErrorRootEmpty: "В корневой группе ресурсов ресурсов нет пользователей. Все установленные модели в данный момент недоступны.",
   mdsStatusNoAppSec: "Не удается определить состояние защиты данных монитора, так как выключена защита приложений.",
   adminSecEnabled: "Административная защита включена",
   adminSecDisabled: "Административная защита выключена",
   appSecEnabled: "Защита приложений включена",
   appSecDisabled: "Защита приложений выключена",
   repositoryLocalOS: "Выбрано хранилище учетных записей пользователей: локальная ОС",
   repositoryCUR: "Выбрано хранилище учетных записей пользователей: пользовательский реестр",
   repositoryLDAP: "Выбрано хранилище учетных записей пользователей: автономный LDAP",
   repositoryVMM: "Выбрано хранилище учетных записей пользователей: объединенные хранилища",
   repositoryUnknown: "Выбрано хранилище учетных записей пользователей: не определено",
   ssoEnabled: "Единый вход в систему (SSO) включен",
   ssoDisabled: "Единый вход в систему (SSO) выключен",
   ssoDomain: "Домен единого входа в систему: ${0}",
   ssoDomainNotSpecified: "Домен единого входа в систему не указан",
   ltpaRegenEnabled: "Повторное создание ключей LTPA включено",
   ltpaRegenDisabled: "Повторное создание ключей LTPA выключено",
   ltpaRegenDate: "Дата следующего повторного создания ключей: ${0}",
   helpTitle: "Справка по странице",
   helpInstruction: "Дополнительная информация по странице"

})

