({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "安全資訊",
   adminInstruction: "本頁面提供 IBM Business Monitor 的部分安全內容資訊。",
   titleGlobalSecurity: "廣域安全",
   titleMDS: "IBM Business Monitor 資料安全",
   titleSSO: "單一登入",
   titleLTPA: "LTPA",
   titleComponent: "元件",
   titleStatus: "狀態",
   membersInRG: "${1} 資源群組中有 ${0} 個成員",
   noMembersInRG: "${0} 資源群組沒有成員",
   oneMemberInRG: "${0} 資源群組有一個成員",
   userGroupMembership:       "${2} 資源群組中有 ${0} 個使用者及 ${1} 個群組",
   oneUserOneGroupMembership: "${2} 資源群組中有 ${0} 個使用者及 ${1} 個群組",
   oneUserGroupMembership:    "${2} 資源群組中有 ${0} 個使用者及 ${1} 個群組",
   userOneGroupMembership:    "${2} 資源群組中有 ${0} 個使用者及 ${1} 個群組",
   userEmptyGroupMembership:       "${2} 資源群組中有 ${0} 個使用者及 ${1} 個空的群組",
   oneUserOneEmptyGroupMembership: "${2} 資源群組中有 ${0} 個使用者及 ${1} 個空的群組",
   oneUserEmptyGroupMembership:    "${2} 資源群組中有 ${0} 個使用者及 ${1} 個空的群組",
   userOneEmptyGroupMembership:    "${2} 資源群組中有 ${0} 個使用者及 ${1} 個空的群組",
   registrySearchable: "使用者登錄可供搜尋",
   registryNotSearchable: "使用者登錄無法搜尋",
   registryNoAppSec: "使用者登錄無法搜尋，因為已停用「應用程式安全」",
   registryNoAdminSec: "使用者登錄無法搜尋，因為已停用「管理安全」",
   registryException: "搜尋使用者時發生異常狀況，請請按一下這裡，以查看異常狀況。",
   secStatusOK: "廣域安全狀態為「確定」",
   secStatusNoRegFound: "找不到使用者登錄",
   secStatusNoUsersInReg: "在使用者登錄中找不到使用者",
   secStatusNoAdminSec: "無法判斷廣域安全狀態，因為已停用管理安全",
   secStatusNoAppSec: "無法判斷廣域安全狀態，因為已停用應用程式安全",
   mdsStatusOK: "「Monitor 資料安全」狀態為「確定」",
   mdsStatusWarnChildEmpty: "至少有一個子項資源群組沒有使用者。只有 root 資源群組的使用者可以存取該資源群組中的 monitor model。",
   mdsStatusErrorChildEmpty: "Root 資源群組及至少一個子項資源群組沒有使用者。這些資源群組中的 monitor model 目前無法使用。",
   mdsStatusErrorRootEmpty: "Root 資源群組沒有使用者。所有安裝的模型目前都無法使用。",
   mdsStatusNoAppSec: "無法判斷「Monitor 資料安全」狀態，因為已停用應用程式安全。",
   adminSecEnabled: "已啟用管理安全",
   adminSecDisabled: "已停用管理安全",
   appSecEnabled: "已啟用應用程式安全",
   appSecDisabled: "已停用應用程式安全",
   repositoryLocalOS: "已選取的使用者帳戶儲存庫：本端 OS",
   repositoryCUR: "已選取的使用者帳戶儲存庫：自訂使用者登錄",
   repositoryLDAP: "已選取的使用者帳戶儲存庫：獨立式 LDAP",
   repositoryVMM: "已選取的使用者帳戶儲存庫：聯合儲存庫",
   repositoryUnknown: "已選取的使用者帳戶儲存庫：未定義",
   ssoEnabled: "已啟用單一登入 (SSO)",
   ssoDisabled: "已停用單一登入 (SSO)",
   ssoDomain: "單一登入網域為：${0}",
   ssoDomainNotSpecified: "未指定單一登入網域",
   ltpaRegenEnabled: "已啟用 LTPA 金鑰重新產生",
   ltpaRegenDisabled: "已停用 LTPA 金鑰重新產生",
   ltpaRegenDate: "下一次金鑰重新產生的日期為：${0}",
   helpTitle: "頁面說明",
   helpInstruction: "關於此頁面更多的相關訊息"

})

