-- Licensed Materials - Property of IBM
-- 5724-M24
-- Copyright IBM Corporation 2011, 2012.  All Rights Reserved.
-- US Government Users Restricted Rights - Use, duplication or disclosu
-- restricted by GSA ADP Schedule Contract with IBM Corp.
-- --------------------------------------------------------------------
--
-- Scriptfile to create database, tablespaces for 
-- DB2 z/OS
--
-----------------------------------------------------------------------
-- Following variables need to be changed for customization before 
-- running this script: 
-- @STOGRP@ = DB2 Storage group name (default is SYSDEFLT)
-- @COG_DB_NAME@ = the database name, eg CCS
-- Note: Tablespaces should be created with LOCKSIZE ROW to avoid 
--           deadlocks
--       Tablespaces should be created with CCSID UNICODE for
--       performance reasons and codepage coverage for user input
--
-- Run the script in the DB2 command line processor.
--
-- USAGE:   db2 -tf createDatabase_Cognos.sql
--
-- --------------------------------------------------------------------
-- create the database
CREATE DATABASE @COG_DB_NAME@ STOGROUP @STOGRP@ CCSID UNICODE;


COMMIT;

   
