@rem  Licensed Materials - Property of IBM
@rem  5724-M24
@rem  (C) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
@rem  US Government Users Restricted Rights- Use, duplication or disclosure
@rem  restricted by GSA ADP Schedule Contract with IBM Corp.
@@REM
@@REM
@@REM
@echo off
setlocal


GOTO VARIABLES
:USAGE () {
  echo.
  echo  jython -w ^<WAS_HOME^> ^<jython file^> ^<params^>
  echo.
  GOTO DONE
}

:VARIABLES
set wasHome=""


:LOOP
IF NOT "%1" == "-w" GOTO CONTINUE
IF "%1" == "-w" (
  set wasHome=%2
  GOTO FORWARD
)
IF "%1" == "-h" (
  GOTO USAGE
)

:FORWARD
shift /1
shift /1
GOTO LOOP
:CONTINUE


set curDir=%~dp0

IF %wasHome% == "" cd %curDir%..\..

IF %wasHome% == "" set wasHome="%CD%"


cd %wasHome%\firststeps.wbm\ivt
set WAS_HOME=%wasHome%


set JYTHON_CACHE=%wasHome%\optionalLibraries\jython\cachedir\packages\jython.pkc
set CP=%wasHome%\optionalLibraries\jython\jython.jar;%wasHome%\lib\wbminstall_util.jar
set JAVA_HOME=%wasHome%\java
set JYTHON_HOME=%wasHome%\optionalLibraries\jython

IF NOT EXIST %JYTHON_CACHE% (
  

  call %JAVA_HOME%\bin\java  -Dpyton.home=%JYTHON_HOME% -classpath %CP%  org.python.util.jython dummy.jy  2>NUL >NUL
)


call %JAVA_HOME%\bin\java -Dpyton.home=%JYTHON_HOME% -classpath %CP%  org.python.util.jython %1 %2 %3 %4 %5
  
endlocal
:DONE
