#  Licensed Materials - Property of IBM
#  5724-M24
#  Copyright IBM Corporation 2008. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import java 

if ((len(sys.argv) != 1)):
        print "This script requires 1 parameter: profilePath"
        print "e.g.: <scriptname>.py /opt/WebSphere/Monitor/profiles/MonSrv01"
	raise ValueError	

profilePath = sys.argv[0]
print "profilePath="+profilePath
execfile(profilePath+'/config.wbm/MonitorProfileVals.py')
execfile(moncommonPath+'/MonitorServerUtil.py')

UtilWsadminHolder.AdminConfig = AdminConfig
UtilWsadminHolder.AdminTask = AdminTask

scope = Scope(clusterName, cellName, nodeName, serverName)

try:
	print "Removing Datasource: " + datasourceName
	configId = getDatasourceConfigId(scope, Scope.SERVER_SCOPE, jdbcProviderName, bspaceDatasourceName)
	if (configId == None):
		print "Datasource not present.  Continuing"
	else:
		AdminConfig.remove(configId)
		print "Datasource removed"
except:
	print "Error removing Datasource: " + datasourceName + ".  Continuing"

try:
	print "Removing Datasource Provider: " + jdbcProviderName
	configId = getJdbcProviderConfigId(scope, Scope.SERVER_SCOPE, jdbcProviderName)
	if (configId == None):
		print "Datasource Provider not present.  Continuing"
	else:
		AdminConfig.remove(configId)
		print "Datasource Provider removed"
except:
	print "Error removing Datasource Provider: " + datasourceName + ".  Continuing"

AdminConfig.save()
