#  Licensed Materials - Property of IBM
#  5724-M23, 5724-M24
#  Copyright IBM Corporation 2007, 2011. All Rights Reserved.
#  US Government Users Restricted Rights - Use, duplication or disclosure
#  restricted by GSA ADP Schedule Contract with IBM Corp.
#

import java

def wsadminToList(inStr):
        outList=[]
        if (len(inStr)>0 and inStr[0]=='[' and inStr[-1]==']'):
                tmpList = inStr[1:-1].split(" ")
        else:
                tmpList = inStr.split("\n")  #splits for Windows or Linux
        for item in tmpList:
                item = item.rstrip();        #removes any Windows "\r"
                if (len(item)>0):
                        outList.append(item)
        return outList
#endDef

def uninstallEar (AppName):
	# uninstall EAR Application
	print "INFO:  uninstallEar AppName="+AppName

	global AdminConfig
	global AdminApp
	
	#service = AdminConfig.list("TransactionService" )
	#trans_opts = [["transactionLogDirectory", ";0"]]
	#AdminConfig.modify(service, trans_opts )
	#AdminConfig.save( )
	
	# Check if the AppName appplication exists
	FlagAppExist = "False"
	for TmpAppName in wsadminToList(AdminApp.list()):
	        print "TmpAppName ["+TmpAppName+"] found"
	        if (cmp(TmpAppName, AppName) == 0):
	                FlagAppExist = "True"
	                break 
	        #endIf 
	#endFor 
	
	if (FlagAppExist == "False"):
	        print "Application "+AppName+" does not exist, no Action taken"
	        #sys.exit()
	else:
		#Uninstall the AppName application
	        AdminApp.uninstall(AppName )
	
	        #check for success
	        FlagAppExist = "False"
	        for TmpAppName in wsadminToList(AdminApp.list()):
	                if (cmp(TmpAppName, AppName) == 0):
	                        FlagAppExist = "True"
	                        break 
	                #endIf 
	        #endFor 
	        if (FlagAppExist == "False"):
	                print "Application "+AppName+" successfully removed."
	                AdminConfig.save( )
	        else:
	                print "ERROR: Application "+AppName+" could not be removed."
	        #endElse
	#endElse 

	print "INFO:  Exiting uninstallEar"	        
        return
#endDef uninstallEar
