({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Monitor Data Security Administration",
   adminInstruction: "Use this page to perform administrative functions for IBM Business Monitor data security. You can add a new resource group, select a resource group to delete, view models in a resource group, or assign administrative roles.",
   adminInstructionII:"Updates to Monitor data security will impact monitor model access immediately.   Cognos Cube package permissions will be based on Monitor data security settings at the time of first package publish.  Subsequent changes to Monitor data security will not automatically be applied to Cognos cube packages.    The Cognos package permissions can be updated by launching the  ",
   adminInstructionCognoswebclient: " IBM Cognos  Connection web client ",
   adminSecurityOffInstruction: "Note: Users and user groups can be assigned to roles only if Federated Repositories is the selected user account repository, and if administrative and application security are enabled.",
   mdsDiagInstruction: "Use this page to search for a user to view the models that user can access and the roles of the user on each model.", 
   rgNewInstruction: "Use this page to create a new resource group. Enter the name and click Apply.",
   rgDetailsInstruction: "Select the models to add to or remove from this resource group. To select all, click >>.",
   rgRolesInstruction: "Select a role for this resource group, and  click either Users or Groups.",
   rgSecurityProblems: "Roles cannot be assigned to this resource group for the following reasons:",
   rgSecurityRequirements: "You must meet the following requirements to assign users or groups to a role:",
   rgRolesVMMDisabled: "- Federated Repositories must be the selected user account repository.",
   rgRolesAdminSecurityDisabled: "- Administrative security must be enabled.",
   rgRolesApplicationSecurityDisabled: "- Application security must be enabled.",
   roleUserSearchInstruction: "Use this page to search for a user and assign that user to a role.",
   roleGroupSearchInstruction: "Use this page to search for a user group and assign it to a role.",
   loading:		  "Loading...",
	empty: 		  "<empty>",
   resourceGroups: "Resource Groups",
   models:       "Models",
   roles:        "Roles",
   users:        "Users",
   userGroups:   "User Groups",
   rootDescription:   "The 'root' resource group is the default, parent resource group",
   backToRoot:   "All resources in ${0} have been moved to the default resource group.",
   errorCreating: "Error creating Resource Group",
   errorChanging: "Error changing Resource Group assignment",
   errorDeleting: "Error deleting Resource Group: ${0}",
   errorAssigningRole: "Error assigning a role",
   errorRemovingRole: "Error removing a role",
   errorNameRequiredForRG: "A name is required for the resource group.",
   errorNameAlreadyExistsForRG: "Resource Group name already exists",
   errorNameOver40Chars: "The resource group name cannot exceed 40 characters in length",
   errorNameInvalidChars: "The resource group name cannot contain xml special characters",
   errorDescriptionOver80Chars: "The resource group description cannot exceed 80 characters in length",
   errorUserAlreadySelected: "User ${0} already selected",
   errorGroupAlreadySelected: "Group ${0} already selected",
   confirmRGDelete: "Resource group ${0} will be deleted. Do you want to continue?",
   selectUsersForRole: "Select users for ${0} role", 
   selectGroupsForRole: "Select groups for ${0} role", 
   searchNumericLimitError: "Type a positive number in the Maximum results field. The number must be between 1 and 4500", 
   adminNewButton: "New",
   adminDeleteButton: "Delete",
   adminUsersButton:  "Users",
   adminGroupsButton: "Groups",
   adminOkButton:     "OK",
   adminCancelButton: "Cancel",
   adminSearchButton: "Search",
   adminSearchLimit: "Maximum results",
   adminSearchForLabel: "Search for:",
   adminApplyButton:  "Apply", 
   adminGoButton:     "Go", 
   adminRGName:       "Name",
   adminRGDescription: "Description",
   adminTableSelect:  "Select",
   adminTableName:    "Name",
   adminTableDescription: "Description",
   adminTableTotal:   "Total",
   adminTableSelectAll: "Select all items",
   adminTableDeselectAll: "Deselect all items",
   adminTableShowFilter: "Show Filter Function",
   adminTableHideFilter: "Hide Filter Function",
   adminTableClearFilter: "Clear Filter Value",
   adminTableFilterInstruction: "To filter the following table, select the data to filter by and then enter the filter criteria (wildcards: *,?,%).",
   adminTableFilterLabel: "Filter:",
   adminTableFilterBy: "Resource Group Name",
   adminTableSearchTerms: "Search terms:",
   adminMoveLeft:     "Move the selected items left",
   adminMoveAllLeft:  "Move all items left",
   adminMoveRight:    "Move the selected items right",
   adminMoveAllRight: "Move all items right",
   adminAvailableModels: "Available in root",
   adminSelectedModels:  "Selected",
   adminAvailableMembers: "Available",
   adminSelectedMembers: "Selected",
   breadcrumbEditRG:    "Modify a resource group",
   breadcrumbUsersRole: "Assign users to a role",
   breadcrumbGroupRole: "Assign groups to a role",
   noModelsAvailable: "No models are available for this user.",
   tabDiagnose: "Diagnose",
   tabConfigure: "Configure",
   selectOnlyOneUser: "Select only one user.",
   selectAtLeastOneUser: "Select a user.",
   helpTitle: "Page help",
   helpInstruction: "More information about this page",
   	editButton: "edit...",
   	MonitorDataSecurityAdministrator: "Monitor DataSecurity Administrator",
	MonitorDataSecurityAdministratorDesc: "This role will perform the Fine Grain Security management functions in Business Space.",
	BusinessManager: "Business Manager",
	BusinessManagerDesc: "This role provides basic read-only access to public (shared) KPIs within a resource group.",
	PersonalKPIAdmin: "Personal KPI Administrator",
	PersonalKPIAdminDesc: "This role gives users the authority to create non-shared (personal) KPIs. The created KPI can be viewed and updated only by the owner and a KPI-Administrator.",
	PublicKPIAdmin: "Public KPI Administrator",
	PublicKPIAdminDesc: "This role gives users the authority to create shared (public) or non-shared (personal) KPIs. Shared (public) KPIs can be used and viewed by other users. Only the owner or a KPI-Administrator can make changes to a shared (public) KPI.",
	KPIAdmin: "KPI Administrator",
	KPIAdminDesc: "This role gives users all the authority associated with KPI administration. Users of this role can create both shared (public) and non-shared (personal) KPIs. In addition, KPI-Administrators can change the ownership of any KPI.",
	authenticationWarningMsg: "Access is denied for the operation because of insufficient or empty credentials."	
})

