({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "모니터 데이터 보안 관리",
   adminInstruction: "이 페이지에서는 IBM Business Monitor 데이터 보안에 대한 관리 기능을 수행합니다. 새 자원 그룹을 추가하고, 삭제할 자원 그룹을 선택하고, 자원 그룹에서 모델을 보거나 관리 역할을 지정할 수 있습니다.",
   adminInstructionII:"모니터 데이터 보안으로의 업데이트는 모니터 모델 액세스에 즉시 영향을 줄 것입니다. Cognos 큐브 패키지 권한은 최초 패키지 공개 시기의 모니터 데이터 보안 설정을 기반으로 할 것입니다. 모니터 데이터 보안에 대한 차후 변경은 Cognos 큐브 패키지에 자동으로 적용되지 않습니다. 다음을 실행하여 Cognos 패키지 권한은 업데이트할 수 있습니다:",
   adminInstructionCognoswebclient: " IBM Cognos  Connection 웹 클라이언트 ",
   adminSecurityOffInstruction: "참고: 선택한 사용자 계정 저장소가 연합 저장소이고 관리 및 애플리케이션 보안을 사용하는 경우에만 역할에 사용자 및 사용자 그룹을 지정할 수 있습니다.",
   mdsDiagInstruction: "이 페이지에서는 사용자가 액세스할 수 있는 모델과 각 모델의 사용자 역할을 볼 사용자를 검색합니다.", 
   rgNewInstruction: "이 페이지에서는 새 자원 그룹을 작성합니다. 이름을 입력하고 적용을 클릭하십시오.",
   rgDetailsInstruction: "이 자원 그룹에서 추가하거나 삭제할 모델을 선택하십시오. 모두 선택하려면 >>를 클릭하십시오.",
   rgRolesInstruction: "이 자원 그룹에 대한 역할을 선택하고 사용자 또는 그룹을 클릭하십시오.",
   rgSecurityProblems: "다음 이유로 인해 이 자원 그룹에 역할을 지정할 수 없습니다.",
   rgSecurityRequirements: "사용자 또는 그룹에 역할을 지정하려면 다음 요구사항을 충족해야 합니다.",
   rgRolesVMMDisabled: "선택한 사용자 계정 저장소가 연합 저장소여야 합니다.",
   rgRolesAdminSecurityDisabled: "- 관리 보안이 사용 가능해야 합니다.",
   rgRolesApplicationSecurityDisabled: "- 애플리케이션 보안이 사용 가능해야 합니다.",
   roleUserSearchInstruction: "이 페이지에서는 사용자를 검색하고 해당 사용자에 역할을 지정합니다.",
   roleGroupSearchInstruction: "이 페이지에서는 사용자 그룹을 검색하고 해당 사용자 그룹에 역할을 지정합니다.",
   loading:		  "로드 중...",
	empty: 		  "<비어 있음>",
   resourceGroups: "자원 그룹",
   models:       "모델",
   roles:        "역할",
   users:        "사용자",
   userGroups:   "사용자 그룹",
   rootDescription:   "'루트' 자원 그룹이 기본 상위 자원 그룹입니다.",
   backToRoot:   "${0}의 모든 자원이 기본 자원 그룹으로 이동했습니다.",
   errorCreating: "자원 그룹 작성 중에 오류 발생",
   errorChanging: "자원 그룹 지정 변경 중에 오류 발생",
   errorDeleting: "자원 그룹 삭제 중에 오류 발생: ${0}",
   errorAssigningRole: "역할 지정 중에 오류 발생",
   errorRemovingRole: "역할 제거 중에 오류 발생",
   errorNameRequiredForRG: "자원 그룹에 이름이 필요합니다.",
   errorNameAlreadyExistsForRG: "자원 그룹 이름이 이미 있습니다.",
   errorNameOver40Chars: "자원 그룹 이름은 40자를 초과할 수 없습니다. ",
   errorNameInvalidChars: "자원 그룹 이름에 xml 특수 문자가 포함될 수 없음",
   errorDescriptionOver80Chars: "자원 그룹 설명은 80자를 초과할 수 없습니다. ",
   errorUserAlreadySelected: "${0} 사용자를 이미 선택했습니다.",
   errorGroupAlreadySelected: "${0} 그룹을 이미 선택했습니다.",
   confirmRGDelete: "자원 그룹 ${0}이(가) 삭제됩니다. 계속하시겠습니까?",
   selectUsersForRole: "${0} 역할에 대한 사용자 선택", 
   selectGroupsForRole: "${0} 역할에 대한 그룹 선택", 
   searchNumericLimitError: "최대 결과 필드에 양수를 입력하십시오. 숫자는 1 - 4500 사이여야 합니다.", 
   adminNewButton: "새로 작성",
   adminDeleteButton: "삭제",
   adminUsersButton:  "사용자",
   adminGroupsButton: "그룹",
   adminOkButton:     "확인",
   adminCancelButton: "취소",
   adminSearchButton: "검색",
   adminSearchLimit: "최대 결과",
   adminSearchForLabel: "검색 대상:",
   adminApplyButton:  "적용", 
   adminGoButton:     "이동", 
   adminRGName:       "이름",
   adminRGDescription: "설명",
   adminTableSelect:  "선택",
   adminTableName:    "이름",
   adminTableDescription: "설명",
   adminTableTotal:   "총계",
   adminTableSelectAll: "모두 선택",
   adminTableDeselectAll: "모두 선택 취소",
   adminTableShowFilter: "필터 기능 표시",
   adminTableHideFilter: "필터 기능 숨기기",
   adminTableClearFilter: "필터 값 지우기",
   adminTableFilterInstruction: "다음 테이블을 필터하려면 필터할 데이터를 선택한 후 필터 기준을 입력하십시오(와일드카드: *,?,%).",
   adminTableFilterLabel: "필터:",
   adminTableFilterBy: "자원 그룹 이름",
   adminTableSearchTerms: "검색 용어:",
   adminMoveLeft:     "선택한 항목을 왼쪽으로 이동",
   adminMoveAllLeft:  "모두 왼쪽으로 이동",
   adminMoveRight:    "선택한 항목을 오른쪽으로 이동",
   adminMoveAllRight: "모두 오른쪽으로 이동",
   adminAvailableModels: "루트에서 사용 가능",
   adminSelectedModels:  "선택됨",
   adminAvailableMembers: "사용 가능",
   adminSelectedMembers: "선택됨",
   breadcrumbEditRG:    "자원 그룹 수정",
   breadcrumbUsersRole: "사용자에 역할 지정",
   breadcrumbGroupRole: "그룹에 역할 지정",
   noModelsAvailable: "이 사용자에 대해 사용 가능한 모델이 없습니다.",
   tabDiagnose: "진단",
   tabConfigure: "구성",
   selectOnlyOneUser: "사용자를 한 명만 선택하십시오.",
   selectAtLeastOneUser: "사용자를 선택하십시오.",
   helpTitle: "페이지 도움말",
   helpInstruction: "이 페이지에 대한 자세한 정보",
   	editButton: "편집...",
   	MonitorDataSecurityAdministrator: "모니터 데이터 보안 관리자",
	MonitorDataSecurityAdministratorDesc: "이 역할은 Business Space에서 세분화된 보안 관리 기능을 수행합니다. ",
	BusinessManager: "비즈니스 관리자",
	BusinessManagerDesc: "이 역할은 자원 그룹에서 공용(공유) KPI에 대한 기본적인 읽기 전용 액세스를 제공합니다. ",
	PersonalKPIAdmin: "개인용 KPI 관리자",
	PersonalKPIAdminDesc: "이 역할은 비공유(개인용) KPI를 작성할 수 있는 권한을 사용자에게 제공합니다. 작성된 KPI는 소유자 및 KPI 관리자만이 보고 업데이트할 수 있습니다. ",
	PublicKPIAdmin: "공용 KPI 관리자",
	PublicKPIAdminDesc: "이 역할은 공유(공용) 또는 비공유(개인용) KPI를 작성할 수 있는 권한을 사용자에게 제공합니다. 공유(공용) KPI는 기타 사용자가 사용 및 볼 수 있습니다. 사용자 또는 KPI 관리자만이 공유(공용) KPI를 변경할 수 있습니다. ",
	KPIAdmin: "KPI 관리자",
	KPIAdminDesc: "이 역할은 KPI 관리와 연관된 모든 권한을 사용자에게 제공합니다. 이 역할의 사용자는 공유(공용) 및 비공유(개인용) KPI 모두를 작성할 수 있습니다. 또한 KPI 관리자는 KPI의 소유권을 변경할 수 있습니다. ",
	authenticationWarningMsg: "신임 정보가 부족하거나 비었으므로 오퍼레이션에 대한 액세스가 거부됩니다. "	
})

