({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2007,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Administration av övervakningsdatasäkerhet",
   adminInstruction: "Använd den här sidan till att utföra administrativa funktioner för IBM Business Monitor datasäkerhet. Du kan lägga till en ny resursgrupp, välja en resursgrupp att radera, visa modeller i en resursgrupp, eller tilldela administrativa roller.",
   adminInstructionII:"Uppdateringar av övervakningsdatasäkerheten påverkar övervakningsmodellåtkomsten direkt. Cognos Cube-paketbehörigheter baseras på säkerhetsinställningarna för övervakningsdata vid tiden för första paketpubliceringen. Senare ändringar av övervakningsdatasäkerheten kommer inte automatiskt att tillämpas på Cognos Cube-paket. Du kan uppdatera Cognos-paketets behörigheter genom att starta ",
   adminInstructionCognoswebclient: " IBM Cognos Connection-webbklient ",
   adminSecurityOffInstruction: "Obs! Användare och grupper kan tilldelas roller endast om förenade behållare är den valda användarkontobehållaren, och om administrations- och tillämpningssäkerhet är aktiverad.",
   mdsDiagInstruction: "På den här sidan kan du söka efter en användare för att se vilka modeller som användaren kan komma åt och använderens roller på varje modell.", 
   rgNewInstruction: "Påden här sidan kan du skapa en ny resursgrupp. Skriv namnet och klicka på Verkställ.",
   rgDetailsInstruction: "Markera de modeller som du vill lägga till eller ta bort från denna resursgrupp. Om du vill markera alla, klickar du på >>.",
   rgRolesInstruction: "Välj en roll för denna resursgrupp, och klicka antingen på Användare eller Grupper.",
   rgSecurityProblems: "Roller kan inte tilldelas till denna resurs grupp av följande skäl:",
   rgSecurityRequirements: "Du måste uppfylla följande krav om du vill tilldela användare eller grupper till en roll:",
   rgRolesVMMDisabled: "- Förenade behållare måste vara det valda användarkontots behållare.",
   rgRolesAdminSecurityDisabled: "- Administrativ säkerhet måste vara aktiverad.",
   rgRolesApplicationSecurityDisabled: "- Programsäkerhet måste vara aktiverad.",
   roleUserSearchInstruction: "På den här sidan kan du söka efter en användare och tilldela den användaren en roll.",
   roleGroupSearchInstruction: "På den här sidan kan du söka efter en användargrupp och tilldela den en roll.",
   loading:		  "Läser in...",
	empty: 		  "<tom>",
   resourceGroups: "Resursgrupper",
   models:       "Modeller",
   roles:        "Roller",
   users:        "Användare",
   userGroups:   "Användargrupper",
   rootDescription:   "Resursgruppen 'rot' är den överordnade standardresursgruppen",
   backToRoot:   "Alla resurser i ${0} har flyttats till standardresursgruppen.",
   errorCreating: "Det inträffade ett fel när resursgruppen skapades",
   errorChanging: "Det inträffade ett fel när resursgrupptilldelningen ändrades",
   errorDeleting: "Fel vid borttagning av resursgruppen: ${0}",
   errorAssigningRole: "Fel vid tilldelning av en roll",
   errorRemovingRole: "Fel vid borttagning av en roll",
   errorNameRequiredForRG: "Ett namn krävs för resursgruppen.",
   errorNameAlreadyExistsForRG: "Resursgruppnamnet finns redan",
   errorNameOver40Chars: "Resursgruppens namn får inte vara längre än 40 tecken",
   errorNameInvalidChars: "Resursgruppsnamn får inte innehålla xml-specialtecken",
   errorDescriptionOver80Chars: "Resursgruppens beskrivning får inte vara längre än 80 tecken",
   errorUserAlreadySelected: "Användaren ${0} är redan vald",
   errorGroupAlreadySelected: "Gruppen ${0} är redan vald",
   confirmRGDelete: "Resursgruppen ${0} kommer att tas bort. Vill du fortsätta?",
   selectUsersForRole: "Välj användare för rollen ${0}", 
   selectGroupsForRole: "Välj grupper för rollen ${0}", 
   searchNumericLimitError: "Skriv ett positivt tal i fältet för högstaantal resultat. Numret måste vara mellan 1 och 4500", 
   adminNewButton: "Ny",
   adminDeleteButton: "Ta bort",
   adminUsersButton:  "Användare",
   adminGroupsButton: "Grupper",
   adminOkButton:     "OK",
   adminCancelButton: "Avbryt",
   adminSearchButton: "Sök",
   adminSearchLimit: "Högsta antal resultat",
   adminSearchForLabel: "Sök efter:",
   adminApplyButton:  "Tillämpa", 
   adminGoButton:     "Kör", 
   adminRGName:       "Namn",
   adminRGDescription: "Beskrivning",
   adminTableSelect:  "Välj",
   adminTableName:    "Namn",
   adminTableDescription: "Beskrivning",
   adminTableTotal:   "Totalt",
   adminTableSelectAll: "Markera alla objekt",
   adminTableDeselectAll: "Avmarkera alla objekt",
   adminTableShowFilter: "Visa filterfunktion",
   adminTableHideFilter: "Dölj filterfunktion",
   adminTableClearFilter: "Rensa filtervärde",
   adminTableFilterInstruction: "Om du vill filtrera nedanstående tabell, markerar du de data du vill filtrera efter och ange filterkriterier (jokertecken: *,?,%).",
   adminTableFilterLabel: "Filter:",
   adminTableFilterBy: "Resursgruppnamn",
   adminTableSearchTerms: "Sökvillkor:",
   adminMoveLeft:     "Flytta markerade objekt till vänster",
   adminMoveAllLeft:  "Flytta alla objekt åt vänster",
   adminMoveRight:    "Flytta markerade objekt till höger",
   adminMoveAllRight: "Flytta alla objekt åt höger",
   adminAvailableModels: "Finns i roten",
   adminSelectedModels:  "Vald",
   adminAvailableMembers: "Tillgänglig",
   adminSelectedMembers: "Vald",
   breadcrumbEditRG:    "Ändra en resursgrupp",
   breadcrumbUsersRole: "Tilldela användare till en roll",
   breadcrumbGroupRole: "Tilldela grupper till en roll",
   noModelsAvailable: "Inga modeller finns tillgängliga för användaren.",
   tabDiagnose: "Diagnostisera",
   tabConfigure: "Konfigurera",
   selectOnlyOneUser: "Välj bara en användare.",
   selectAtLeastOneUser: "Välj en användare.",
   helpTitle: "Hjälp om sidan",
   helpInstruction: "Mer information om den här sidan",
   	editButton: "redigera...",
   	MonitorDataSecurityAdministrator: "Monitor DataSecurity-administratör",
	MonitorDataSecurityAdministratorDesc: "Den här rollen utför funktioner för detaljerad säkerhet i Business Space.",
	BusinessManager: "Affärshanterare",
	BusinessManagerDesc: "Den här rollen tillhandahåller grundläggande skrivskyddad åtkomst till publika (delade) KPIer inom en resursgrupp.",
	PersonalKPIAdmin: "Privat KPI-administratör",
	PersonalKPIAdminDesc: "Denna roll ger användare behörighet att skapa icke-delade (personliga) KPIer. Den skapade KPIn kan endast visas och uppdateras av ägaren och en KPI-administratör.",
	PublicKPIAdmin: "Publik KPI-administratör",
	PublicKPIAdminDesc: "Denna roll ger användare behörighet att skapa delade (publika) eller icke-delade (privata) KPIer. Delade (publika) KPIer kan användas och ses av andra användare. Endast ägaren eller en KPI-administratör kan göra ändringar i en delad (publik) KPI.",
	KPIAdmin: "KPI-administratör",
	KPIAdminDesc: "Denna roll ger användare alla de behörigheter som är förknippade med KPI-administration. Användare av denna roll kan skapa både delade (publika) och icke-delade (privata) KPIer. Dessutom kan KPI-administratörer ändra ägande på alla KPIer.",
	authenticationWarningMsg: "Åtkomst nekas för åtgärden på grund av otillräckliga eller tomma autentiseringsuppgifter."	
})

