<%--
  Licensed Materials - Property of IBM
  5724-M24
  Copyright IBM Corporation 2007,2009. All Rights Reserved.
  US Government Users Restricted Rights - Use, duplication or disclosure
  restricted by GSA ADP Schedule Contract with IBM Corp.
--%>
<style type="text/css">

/* The browser agent is GECKO */
/* The agent locale is en */
/* The agent OS is NT */
/* The font size multiplier is 1.0 */


/************  LOGIN PAGE ***************/
/*  Check to see if these are still used  */
.login-button-section {  padding-left: 0px; font-family: Verdana,Helvetica, sans-serif;  font-weight:normal; color: #000000; background-color:#CCCCCC; background-image: none;  } 
.login-background { 
    background-repeat: no-repeat; 
    background-position: right top;
    background-color: transparent; 
}

  
  
/* BANNER PAGE */

.top-navigation { color: #000000; background-color:#ADB0EC; font-family: Verdana,Helvetica, sans-serif; padding-left: 10px; padding-right: 5px;}  
.top-nav-item  { color: #000000; font-family: Verdana,Helvetica,sans-serif; font-weight:bold; text-decoration: none  } 
a.top-nav-item  { color: #000000; font-family: Verdana,Helvetica,sans-serif; font-weight:bold;  } 
a:active.top-nav-item  { color: #000000; font-family: sans-serif; }  
a:hover.top-nav-item {  text-decoration: underline}

.header {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px ; font-family: Verdana, Helvetica, sans-serif; border-bottom: 0px solid black; }
.bannerImages {
        border-top: #000000 1px solid;  border-bottom: 1px solid #000000;
}




/************* ACCESSIBILITY *************/
/*  Need to determine final form of these */
.accessibility-jumps-bottom { font-size:50%; color: #FFFFFF; margin-top: 20px; margin-bottom: 0px; }
.accessibility-jumps-top { font-size:50%; color: #FFFFFF; margin-top: -20px; margin-bottom: 0px; }
.accessibility-jumps-bottom a  { color: #FFFFFF;}
.accessibility-jumps-top a  { color: #FFFFFF;}


/*************** WIZARDS *****************/
/*  Need to determine if these are still used */
th.wizard-step  { border-top: 1px solid #FFFFFF; border-left: 1px solid #88a4d7; border-bottom: 1px solid #88a4d7; border-right: 1px solid #88a4d7; color: #006699; font-size:72.0%; background-color:#d1d9ec; font-family: Verdana,Helvetica, sans-serif;   padding-left: 8px; padding-right: 8px; padding-top: 5px; padding-bottom: 5px; text-align: left }
.wizard-step  {  background-color:#FFFFFF; font-family: Verdana,Helvetica, sans-serif;  text-align: left;  color: #000000;}
.wizard-step-text { background-color:#FFFFFF; font-family: Verdana,Helvetica, sans-serif;  text-align: left;  color: #000000;  }
.wizard-button-section {  font-family: Verdana,Helvetica, sans-serif;  text-align: left; font-weight:normal; color: #000000; background-color:#B5C5DD; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; } 
.wizard-step-expanded { 
        color: #000000;  background-color:#FFFFFF; font-family: Verdana,Helvetica, sans-serif; font-weight:normal; 
        /*border-bottom: 1px solid #88a4d7; */
        border-right: 1px solid white; padding-left: 8px; padding-right: 8px; padding-top: 5px; padding-bottom: 5px; text-align: left 
}        
.wizard-table {  background-color:#708eb7; border: 1px solid #708eb7; }
.wizard-step-title {
    background-color:#b5c5dd;
    font-size:70.0%;
    font-weight: bold;    
}

/*************** TABS *****************/


.mdstabs-on { 
    color: #000000; 
    background-color:#FFFFFF; 
    font-family: Verdana, sans-serif; 
    font-weight:normal; 
    border-bottom: 0px solid #FFFFFF; 
    border-right: 1px solid #88a4d7;
    border-top: 1px solid #88a4d7; 
    border-left: 1px solid #88a4d7; 
    padding-left: 8px; 
    padding-right: 8px; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    text-align: left;
}
.mdstabs-off { 
    border-top: 1px solid #88a4d7;   
    border-bottom: 1px solid #88a4d7; 
    border-right: 1px solid #88a4d7; 
    border-left: 1px solid #88a4d7; 
    color: #006699; 
    background-color:#d1d9ec; 
    font-family: Verdana, sans-serif;   
    padding-left: 8px; 
    padding-right: 8px; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    text-align: left; 
} 

.blank-tab { 
    background-color:#FFFFFF;  
    border-bottom: 1px solid #88a4d7;  
}

.wizard-tabs-on { 
    border-right: 0px solid #88a4d7; 
    color: #FBEC97; 
    background-color:#708eb7; 
    font-family: Verdana,Helvetica, sans-serif; 
    font-weight:bold;
    padding-left: 0px; 
    padding-top: 6px; 
    text-align: left; 
}
.wizard-tabs-off { 
    border-right: 0px solid #88a4d7; 
    color: #FFFFFF; 
    background-color:#708eb7; 
    font-family: Verdana,Helvetica, sans-serif;   
    padding-left: 0px; 
    padding-top: 5px; 
    text-align: left;
}
.wizard-tabs-image { 
    background-color:#708eb7; 
    padding-left: 0px; 
    padding-top: 5px; 
    text-align: right;    
} 

.mdstabs-item { color: #006699; 
    font-family: Verdana, sans-serif;
    text-decoration: none;   
}
a:active.tabs-item  { color: #000000 }
.tabsColumn { background-color:#b5c5dd; border-left: 1px solid #88a4d7; border-right: 0px solid #88a4d7; border-top: 1px solid #88a4d7; border-bottom: 1px solid #88a4d7; }

.navtabs-on { color: #000000; background-color:#FFFFFF; font-family: Verdana, sans-serif;  border-left: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;  padding-left: 8px; padding-right: 8px; padding-top: 5px; padding-bottom: 5px; text-align: center }
.navtabs-off { color: #000000; background-color:#E2E2E2; font-family: Verdana, sans-serif;  border-left: 1px solid #C0C0C0; border-top: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #CCCCCC; padding-left: 8px; padding-right: 8px; padding-top: 5px; padding-bottom: 5px; text-align: center    } 
.navtabs-item { color: #000000;  background-color:#E2E2E2; font-family: Verdana, sans-serif; text-decoration:none }
.navblank-tab { background-color:#FFFFFF;  border-bottom: 1px solid #CCCCCC;  }

.nav-perspectives {
    color: #000000; 
    background-color:#FFFFFF; 
    font-family: Verdana, sans-serif;  
    padding-left: 0px; padding-right: 5px; 
    padding-top: 5px; padding-bottom: 5px; 
    text-align: left; 
}


/*************** FORMS and CONTENT *************/



LI {  
   padding-top: 4px; padding-bottom: 4px;font-family: Verdana, sans-serif;  
    
}
UL { 
   padding-left: 1em; margin-left: 1.0em; margin-bottom: 2px; margin-top:0em;  list-style-position: outside; list-style-type: square; color: #BCBCBC
}
.nav-bullet {
   font-size:130.0%; padding-top: 5px; padding-bottom: 1px; margin-left:0.75em;
   min-width:100px;
}

.navigation-bullet {
   font-size:130.0%; padding-top: 1px; padding-bottom: 1px; margin-left: 0.25em;
}
.security-bullet{
   padding-left: 1em; margin-left: 1.0em; margin-bottom: 2px; margin-top:0em;  list-style-position: outside; list-style-type: square; color: black
}

LABEL {
    margin-left: 0.5em; padding-bottom: 0.5em; overflow: visible; margin-right: 0em;
    
    
}
.requiredField {
    margin-left: -0.75em;
}
.chkbox {  
    margin-left: 0em; 
}    
.chkbox-div {
    margin-left: 0.5em; padding-bottom: 0.5em; overflow: visible; margin-right: 0em;
    cursor: help;
    
}

FIELDSET { 
    border: 1px solid #E7E7E7; 
    padding-bottom: 1em;
    margin-top: .5em;
    margin-left: 0.25em;
    /*background-color: #F7F7F7;*/
}

FIELDSET TABLE { 
    margin-left: 0em;
}



LEGEND  {   
    color: #336699;  
    font-weight: bold; 

    font-size:84.0%;
    /*border-bottom: 1px solid #C0C0C0;*/
    /*background-color: #F7F7F7;    */
    white-space: nowrap;    
}

.readOnlyElement {  
    /*overflow:auto;*/
    
    margin-left: 0.5em;color: #666666; border:1px #666666 solid;background-color:#FFFFFF;margin-top:4px;padding: 2px;
}
.readOnlyAreaElement { height:5em;overflow:auto;margin-left: 0.5em;color: #666666; border:1px #666666 solid;background-color:#FFFFFF;margin-top:4px;padding: 1px; }

PRE {
    font-size: 135%;
}
         




FIELDSET .categorizedField { 
    margin-left: 0em;
    padding-left: 0em;
}
.black-bullet {
    color: #000000;
}

.addprop-heading {
    color:#336699; 
    margin-left: -.5em; margin-right: 0em;
    font-weight: bold;
    font-size:100.0%;  
    margin-top: .75em;
}


.addprop-bullet {
    margin-left: 1.25em; margin-right: 0em;
}



.collectionLabel {
    margin-left: 0em;
    margin-right: -1em;
}

OL {
    color: #000000;
}

.fieldset-noborder { border: 0px }

HR {
    color:#88a4d7; margin-left: -.35em; margin-right: 0em;
}

    
SELECT {  font-family: Verdana,sans-serif; font-size:95.0%; 
          border:1px #000000 solid; 
          margin-top: 0em;
          padding: 2px; 
          margin-left: 0.4em;
}
TEXTAREA {  font-size:95.0%; 
            font-family: Verdana,sans-serif; 
            border:1px solid; 
            margin-top: 0em;
            padding: 2px;
            margin-left: 0.4em;
            /*width: 80%;*/
            border-color:#336699 #8CB1D1 #8CB1D1 #336699;
}
FORM { 
    margin-bottom:0px; margin-top: 0px; padding-top: 0px; padding-bottom: 0px;
}


.textEntryReadOnly {
    color:#666666;
    font-family: Verdana,sans-serif; 
    background-color:#FFFFFF;
    margin-left: 0.5em;
    font-size:95.0%; 
    margin-top: 0em;    
    font-family: Verdana,sans-serif; 
    margin-top: 0em;
    border-bottom-width:1px;
    border-style:solid;
    padding-right:1px;
    border-right-width:1px;
    border-left-width:1px;
    padding-top:1px;
    border-color:#CCCCCC #CCCCCC #CCCCCC #CCCCCC;
    padding-bottom:1px;
    border-top-width:1px;
    padding-left:1px;
    
    
}
.textEntryRequired {
    BACKGROUND-COLOR: #fff7de;
    margin-left: 0.5em;
    font-size:95.0%; 
    margin-top: 0em;    
    font-family: Verdana,sans-serif; 
    margin-top: 0em;
    border-bottom-width:1px;
    border-style:solid;
    padding-right:1px;
    border-right-width:1px;
    border-left-width:1px;
    padding-top:1px;
    border-color:#336699 #8CB1D1 #8CB1D1 #336699;
    padding-bottom:1px;
    border-top-width:1px;
    padding-left:1px;

}
.textEntryRequiredLong {
    BORDER-RIGHT: #cccccc 1px solid; 
    BORDER-TOP: #a5a684 1px solid; 
    BORDER-LEFT: #a5a684 2px solid; 
    BORDER-BOTTOM: #cccccc 1px solid; 
    BACKGROUND-COLOR: #fff7de;
    margin-left: 0.5em;
    font-size:95.0%; 
}
  
.textEntryReadOnlyRequired {
    color:#666666;
    font-family: Verdana,sans-serif; 
    background-color:#ECECEC;
	BORDER-RIGHT: #cccccc 1px solid; 
    BORDER-TOP: #a5a684 1px solid; 
    BORDER-LEFT: #a5a684 2px solid; 
    BORDER-BOTTOM: #cccccc 1px solid;
    padding: 2px;
    /*width: 12em; */
    margin-top: 0em;
    margin-left: 0.5em;
    font-size:95.0%;
}
.textEntry {
    font-family: Verdana,sans-serif; 
    margin-top: 0em;
    border-bottom-width:1px;
    background-color:#FFFFFF;
    border-style:solid;
    padding-right:1px;
    border-right-width:1px;
    border-left-width:1px;
    padding-top:1px;
    border-color:#336699 #8CB1D1 #8CB1D1 #336699;
    padding-bottom:1px;
    border-top-width:1px;
    padding-left:1px;
    margin-left: 0.5em;
    font-size:95.0%;
}

.fileUpload {
    font-family: Verdana,sans-serif; 
    margin-top: 0em;
    border-bottom-width:1px;
    background-color:#FFFFFF;
    border-style:solid;
    padding-right:1px;
    border-right-width:1px;
    border-left-width:1px;
    padding-top:1px;
    border-color:#336699 #8CB1D1 #8CB1D1 #336699;
    padding-bottom:1px;
    border-top-width:1px;
    padding-left:1px;
    margin-left: 0.5em;
    font-size:95.0%;
    /*width: 30em;*/
}

.noIndentTextEntry {
    font-family: Verdana,sans-serif; 
    margin-top: 0em;
    border-bottom-width:1px;
    background-color:#FFFFFF;
    border-style:solid;
    padding-right:1px;
    border-right-width:1px;
    border-left-width:1px;
    padding-top:1px;
    border-color:#336699 #8CB1D1 #8CB1D1 #336699;
    padding-bottom:1px;
    border-top-width:1px;
    padding-left:1px;
    margin-left: 0.15em;
    font-size:95.0%;
    /*width: 12em; */
}
.noIndentTextEntryLong {
    font-family: Verdana,sans-serif; 
    margin-top: 0em;
    border-bottom-width:1px;
    background-color:#FFFFFF;
    border-style:solid;
    padding-right:1px;
    border-right-width:1px;
    border-left-width:1px;
    padding-top:1px;
    border-color:#336699 #8CB1D1 #8CB1D1 #336699;
    padding-bottom:1px;
    border-top-width:1px;
    padding-left:1px;
    margin-left: 0.15em;
    font-size:95.0%;
    width: 24em;
}


.textEntryLong {
    font-family: Verdana,sans-serif; 
    margin-top: 0em;
    border-bottom-width:1px;
    background-color:#FFFFFF;
    border-style:solid;
    padding-right:1px;
    border-right-width:1px;
    border-left-width:1px;
    padding-top:1px;
    border-color:#336699 #8CB1D1 #8CB1D1 #336699;
    padding-bottom:1px;
    border-top-width:1px;
    padding-left:1px;
    margin-left: 0.5em;
    font-size:95.0%;
    width: 23em;
}

.textEntryReadOnlyLong {
    color:#666666;
    font-family: Verdana,sans-serif; 
    background-color:#FFFFFF;
    border: 1px #CCCCCC solid;
    margin-top: 0em;
    border-bottom-width:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;
    padding-left:1px;
    margin-left: 0.5em;
    font-size:95.0%;
    width: 23em;
}

.noIndentLabel {
    margin-left: 0.25em; padding-bottom: 1em;  
} 

.perspectiveImg {
    margin-bottom: 0em;
    margin-left: 0.25em;
}
.nav-perspectives {
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-top: 0em;
}
.hidden {
	display: none;
}

           
/******* BUTTONS ********/

.buttons  {  font-family: Verdana,Helvetica, sans-serif; 
    background-color: #EAF1FF;
    border-color: #8CB1D1;
    border-style: solid;
    border-width: 1px;
    font-family: Veranda, sans-serif;
    font-weight: normal;
    font-size:150.0%;
}

.wbm-buttons  {  font-family: Verdana,Helvetica, sans-serif; 
    background-color: #EAF1FF;
    border-color: #8CB1D1;
    border-style: solid;
    border-width: 1px;
    font-family: Veranda, sans-serif;
    font-weight: normal;
    font-size:110.0%;
    margin: 1px 2px;
}

.buttons-filter  {  
    font-family: Verdana,Helvetica, sans-serif; font-size:95.0%; margin: 1px 2px 1px 2px; border-top: 1px outset #B1B1B1; border-right: 1px outset #000000; border-bottom: 1px outset #000000; border-left: 1px outset #B1B1B1; 
}
.buttons#functions  {   font-size:95.0%;
    font-weight:normal; font-family: Verdana, sans-serif; 
    BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #8cb1d1 1px solid; 
    BORDER-LEFT: #8cb1d1 1px solid; BORDER-BOTTOM: #336699 1px solid; 
    BACKGROUND-COLOR: #EAF1FF   
}
 

.function-button-section { 
    font-size:70.0%; 
    padding-left: 8px; font-family: 
    Verdana,Helvetica, sans-serif;  
    text-align: left;  
    color: #000000;  
    font-weight: normal; 
    background-color: #d1d9e8;  
    border-left: 1px solid #FFFFFF; 
    border-top: 1px solid #FFFFFF; 
    padding-top: 0.25em; 
}

                                     
.table-button-section { 
    padding-left: 8px; font-family: 
    Verdana,Helvetica, sans-serif;  
    text-align: left;  
    color: #000000;  
    font-weight: normal; 
    background-color: #d1d9e8; 
    border-left: 1px solid #FFFFFF; 
    border-top: 1px solid #FFFFFF; 
    padding-top: 0.25em; 
} 


.paging-button-section { 
    padding-left: 8px; 
    font-family: Verdana,Helvetica, sans-serif;  
    text-align: left;  
    color: #000000; 
    background-color: #d1d9e8; 
    font-weight: normal; 
    border-top: 1px solid #FFFFFF;
} 

.file-button-section { 
    font-size:95.0%; 
    padding-left: 8px; font-family: 
    Verdana,Helvetica, sans-serif;  
    text-align: left;  
    color: #000000;  
    font-weight: normal; 
    background-color: #d1d9e8; 
    border-left: 1px solid #FFFFFF; 
    border-top: 1px solid #FFFFFF; 
    padding-top: 0.25em; 
} 

.paging-table { 
    background-color: #d1d9e8; 
    border-left: 1px solid #88a4d7; 
    border-right: 1px solid #88a4d7; 
    border-bottom: 1px solid #88a4d7;   
}
.table-totals {
    border-top: 1px solid #ffffff; padding-left: 1em; font-family: Verdana,Helvetica, sans-serif;  text-align: left;  color: #000000; background-color: #d1d9e8; font-weight: normal;   
}

.wizard-button-section .buttons#navigation   {  font-family: Verdana, sans-serif; font-size: 70.0%;  border-top: 1px outset #B1B1B1; border-right: 1px outset #000000; border-bottom: 1px outset #000000; border-left: 1px outset #B1B1B1;  margin-top:2px;}

.navigation-button-section   {  
    background-color:#FFFFFF; 
    margin-top:1em;
    font-size:90.0%;
    text-align: left;
    padding-left: 0.25em;
}

.buttons#preview {
    margin-top: 0em;
    margin-bottom: 1em;
    BORDER-RIGHT: #336699 1px solid; 
    BORDER-TOP: #8cb1d1 1px solid;
    BORDER-LEFT: #8cb1d1 1px solid; 
    BORDER-BOTTOM: #336699 1px solid; 
    BACKGROUND-COLOR: #EAF1FF;
}

.buttons#section-button {
    margin-top: 0em;
    margin-bottom: 1em;
    BORDER-RIGHT: #336699 1px solid; 
    BORDER-TOP: #8cb1d1 1px solid;
    BORDER-LEFT: #8cb1d1 1px solid; 
    BORDER-BOTTOM: #336699 1px solid; 
    BACKGROUND-COLOR: #EAF1FF;
    font-size:70.0%; 
}
.buttons#navigation {
    margin-top: 1em;
    BORDER-RIGHT: #336699 1px solid; 
    BORDER-TOP: #8cb1d1 1px solid;
    BORDER-LEFT: #8cb1d1 1px solid; 
    BORDER-BOTTOM: #336699 1px solid; 
    BACKGROUND-COLOR: #EAF1FF;
    font-size:70.0%; 
}
.buttons#other {  
    font-family: Verdana,Helvetica, sans-serif; 
    font-size:95.0%; 
    BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #8cb1d1 1px solid; BORDER-LEFT: #8cb1d1 1px solid; 
    BORDER-BOTTOM: #336699 1px solid; BACKGROUND-COLOR: #EAF1FF 
}
.special {
    font-family: Verdana,Helvetica, sans-serif; 
    font-size:95.0%; 
    BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #8cb1d1 1px solid; BORDER-LEFT: #8cb1d1 1px solid; 
    BORDER-BOTTOM: #336699 1px solid; BACKGROUND-COLOR: #EAF1FF 
}
.buttons#steps {  
    font-family: Verdana, sans-serif; 
    font-size:95.0%;  
    margin: 0px;
    padding: 0px; 
    border: 0px solid black; 
    text-decoration:underline; 
    color:#FFFFFF; 
    background-color: #708eb7;
    cursor: pointer;
    cursor: hand;
}
.buttons#paging-next {  
    background-image: url(images/wtable_next.gif);
    background-repeat:no-repeat;
    background-position:bottom left;
    height: 27;
    width: 27;
    text-align: right;
    font-family: Verdana,Helvetica, sans-serif; font-size:0.0%; margin: 2px 2px -2px 2px; BORDER-RIGHT: #336699 0px solid; BORDER-TOP: #8cb1d1 0px solid; BORDER-LEFT: #8cb1d1 0px solid; BORDER-BOTTOM: #336699 0px solid; BACKGROUND-COLOR: #d1d9e8;color:#d1d9e8
}
.buttons#paging-prev {  
    background-image: url(images/wtable_previous.gif);
    background-repeat:no-repeat;
    background-position:bottom left;
    height: 27;
    width: 27;
    text-align: right;
    font-family: Verdana,Helvetica, sans-serif; font-size:0.0%; margin: 2px 2px -2px 2px; BORDER-RIGHT: #336699 0px solid; BORDER-TOP: #8cb1d1 0px solid; BORDER-LEFT: #8cb1d1 0px solid; BORDER-BOTTOM: #336699 0px solid; BACKGROUND-COLOR: #d1d9e8;color:#d1d9e8
}

.buttons#paging-prev-disabled { 
    background-image: url(images/blank20.gif);
    background-repeat:no-repeat;
    background-position:bottom left;
    height: 27;
    width: 27;
    text-align: right;
    text-decoration:none;
    font-family: Verdana,Helvetica, sans-serif; font-size:0.0%; margin: 2px 2px -2px 2px; BORDER-RIGHT: #336699 0px solid; BORDER-TOP: #8cb1d1 0px solid; BORDER-LEFT: #8cb1d1 0px solid; BORDER-BOTTOM: #336699 0px solid; BACKGROUND-COLOR: #d1d9e8;color:#d1d9e8
}
.buttons#paging-next-disabled {   
    background-image: url(images/blank20.gif);
    background-repeat:no-repeat;
    background-position:bottom left;
    height: 27;
    width: 27;    
    text-align: right;
    text-decoration:none;
    font-family: Verdana,Helvetica, sans-serif; font-size:0.0%; margin: 2px 2px -2px 2px; BORDER-RIGHT: #336699 0px solid; BORDER-TOP: #8cb1d1 0px solid; BORDER-LEFT: #8cb1d1 0px solid; BORDER-BOTTOM: #336699 0px solid; BACKGROUND-COLOR: #d1d9e8;color:#d1d9e8
}

.button-section {  
    padding-top: 0em; 
    margin-top: 0em; 
    margin-left: 0em; 
    font-family: Verdana, sans-serif;  
    text-align: left; 
    font-weight:normal; 
    color: #000000; 
    /*background-color:#FFFFFF; 
    border-top: 1px solid #336699*/
    background-color: #d1d9e8; 
    border-left: 1px solid #88a4d7; 
    border-right: 1px solid #88a4d7; 
    border-top: 1px solid #88a4d7;
    border-bottom: 1px solid #88a4d7;     
} 

.linkButton {
    BORDER-RIGHT: #336699 1px solid; 
    BORDER-TOP: #8cb1d1 1px solid;
    BORDER-LEFT: #8cb1d1 1px solid; 
    BORDER-BOTTOM: #336699 1px solid; 
    BACKGROUND-COLOR: #EAF1FF;
    padding: 2px;
    padding-left:3px;
    margin-top: 5px;
    text-decoration: none;    
    color:black;
    white-space: nowrap; 
    text-align: center;   
}


	

/*  SYSTEM STATUS AREA  */

.tray-text {   font-family: Verdana,Helvetica, sans-serif; font-size:70.0%; background-color:#FFFFFF; color: #000000;  }
.was-message-item  { color: #000000; font-family: Verdana,Helvetica,sans-serif; font-weight:bold; font-size:70.0%;  } 
.was-message-item a { font-weight: normal }





/* TABLES */
.table-text-white {   font-family: Verdana,Helvetica, sans-serif; background-color: #ffffff; background-image: none; }
.table-text {   font-family: Verdana, sans-serif;  
    background-image: none; 
    background-color: #ffffff;
    overflow: auto;
    
}

.table-text-help-portlet {   font-family: Verdana, sans-serif;
    background-image: none; 
    background-color: #ffffff;
    overflow: auto;
}

.table-text-gray {   
    font-family: Verdana, sans-serif; background-image: none; color: #336699 
}
.table-text#running { color: green; font-family: Verdana,Helvetica, sans-serif; font-size:70.0%; background-color: #F7F7F7; background-image: none; }
.table-text#stopped { color: black; font-family: Verdana,Helvetica, sans-serif; font-size:70.0%; background-color: #F7F7F7; background-image: none; }
.table-text#problems { color: red; font-family: Verdana,Helvetica, sans-serif; font-size:70.0%; background-color: #F7F7F7; background-image: none; }
.table-text#unknown { color: orange; font-family: Verdana,Helvetica, sans-serif; font-size:70.0%; background-color: #F7F7F7; background-image: none; }
.column-head {  padding-left: .35em; font-family: Verdana,Helvetica, sans-serif; font-size: 70.0%; font-weight:bold; text-align: left; color: #FFFFFF; background-color: #8691C7; background-image: none; }  
.column-head-name { 
    border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; 
    padding-left: .35em; font-family: Verdana,Helvetica, sans-serif; 
    font-size: 100.0%;font-weight:normal; text-align: left; 
    color: #000000; background-color: #d1d9e8; 
    background-image: none; 
    
    
}   

.column-head-name-showFilter {  
    border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; padding-left: .35em; font-family: Verdana,Helvetica, sans-serif; font-weight:normal; text-align: left; color: #000000; background-image: none; 
}   
.column-head-filter {  
    border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; padding-left: .35em; font-family: Verdana,Helvetica, sans-serif; font-weight:normal; text-align: left; color: #000000; background-color: #d1d9e8; background-image: none; 
}   
.column-head-prefs {  padding-left: .35em; font-family: Verdana,Helvetica, sans-serif; font-size:70.0%; font-weight:bold; text-align: left; color: #FFFFFF; background-color:#6B7A92; background-image: none; }  





.table-row-SELECTED {   
    font-family: Verdana,sans-serif; 
    background-color: #E7E7E7; 
}
.table-row {   
    font-family: Verdana,Helvetica, sans-serif; background-color: #f7f7f7; 
}
.collection-table-text {
    border-top: 1px solid #FFFFFF; 
    border-left: 1px solid #FFFFFF; 
    padding-left: .35em; font-family: 
    Verdana,Helvetica, sans-serif;
    font-weight:normal; 
    text-align: left;
    overflow: visible; 
}

.collection-table-property-text {
    margin-top: -0.5em;font-family: Verdana,Helvetica, sans-serif;font-weight:normal; text-align: left; 
}


.framing-table { background-color: #88a4d7; background-image: none; }
.noframe-framing-table  { background-color: #767776; background-image: none; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;  border-left: 1px solid #CCCCCC; }

.layout-manager {  
    background-color:#FFFFFF; 
    border-right: 1px solid #88a4d7; 
    border-bottom: 1px solid #88a4d7;
    border-left: 1px solid #88a4d7; 
    min-width:600px;
    width:expression(document.body.clientWidth < 600? "600px": "auto" );
}
.layout-manager#notabs {  
    background-color:#FFFFFF; 
    /*border-top: 1px solid #88a4d7; 
    border-bottom: 1px solid #88a4d7;
    border-right: 1px solid #88a4d7;*/
    border: 0px;
    
}
 
.highlighted { background-color: #FFFFCC  }
.not-highlighted { background-color: #FFFFFF  }
.description-text { padding-left: 5px; font-family: Verdana,Helvetica, sans-serif; font-size:70.0%; background-color: #FFFFFF}
.instruction-text { 
    font-weight:normal;padding-left: 5px; 
    margin-top: 8px; margin-bottom: 6px; 
    font-family: Verdana, Helvetica, sans-serif; 
    background-color: #FFFFFF;
}
.information {  font-family: Verdana, Helvetica, sans-serif; font-size:70.0%; color:#993300;}
.paging-text { font-size: 71.0%}
.runtime-checkbox { font-size:70.0%; font-family: Verdana,Helvetica, sans-serif;  text-align: left; font-weight:normal; color: #000000; background-color:#CCCCCC; }

.find-filter {  
    font-family: Verdana, sans-serif; 
    color: #000000;  
    margin-left: 3px;  
}

.find-filter-expanded {   font-family: Verdana,Helvetica, sans-serif; font-size: 71.0%; color: #000000; background-color: #AABFDF;  padding-left: 20px; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #88a4d7; border-top: 1px solid #88a4d7;  }
.find-filter-text {   font-family: Verdana,Helvetica, sans-serif; font-size: 71.0%; color: #000000; background-color: #AABFDF; }
.collection-total {   font-family: Verdana,Helvetica, sans-serif; font-size: 71.0%; color: #000000; background-color: #FFFFFF;  }
.collection-total-expanded {   padding-left: 40px; font-family: Verdana,Helvetica, sans-serif; font-size: 71.0%; color: #000000; background-color: #FFFFFF;  }

.complex-property { 
    font-family: Verdana,Helvetica, sans-serif; 
    padding-left: 2.5em;  
}

.expand-task {
    margin-top: 2px; margin-bottom: 2px; text-decoration: none; color: #000000;    
}


.column-filter-expanded {   
    font-family: Verdana,Helvetica, sans-serif; 
    color: #000000; 
    background-color: #88a4d7;  
    padding-left:1em; padding-top: 0px; 
    padding-bottom: 0px; 
    /**border-bottom: 1px solid #AABFDF; 
    border-top: 1px solid #AABFDF;**/
}



/*  BODY STYLES */

a {color:#0000FF }
a:active { color:#666666 }
#plusminus {text-decoration: none; color: #000000; }
.content {  background-color: #FFFFFF ; font-family: Verdana, Helvetica, sans-serif; scrollbar-face-color:#CCCCCC; scrollbar-shadow-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-3dlight-color:#6B7A92; scrollbar-darkshadow-color:#6B7A92; scrollbar-track-color:#E2E2E2; scrollbar-arrow-color:#6B7A92 }
.topology-view {  padding-top: 5px;  font-family: Verdana, Helvetica, sans-serif; font-size:70.0%; background-color: #FFFFFF}
.topology-view H1#bread-crumb{  font-family: Verdana, Helvetica, sans-serif; font-size: 130%; background-color: #FFFFFF ; letter-spacing: -.03em;  margin-top: .75em; margin-bottom: -.25em;}
.topology-view p.instruction-text{  padding-left:.5em; font-family: Verdana, Helvetica, sans-serif; font-size: 100%; background-color: #FFFFFF}


.navtree { 
    margin-left: 4px;
    margin-right:5px;
    font-size:70.0%;
    background-color: #FFFFFF; 
    font-family: Verdana, sans-serif; 
    /*border-right: 1px solid #CCCCCC; */
    margin-top: 0px; 
    scrollbar-face-color:#CCCCCC; 
    scrollbar-shadow-color:#FFFFFF; 
    scrollbar-highlight-color:#FFFFFF; 
    scrollbar-3dlight-color:#6B7A92; 
    scrollbar-darkshadow-color:#6B7A92; 
    scrollbar-track-color:#E2E2E2; 
    scrollbar-arrow-color:#6B7A92;
    min-width: 200px;
}



.navigation-table { background-color: #FFFFFF; font-family: Verdana, Helvetica, sans-serif; }
.navigation-table-entry {  font-family: Verdana, Helvetica, sans-serif; font-size:70.0%; }

.main-task {
    font-size:90.0%; 
    padding: 0em;
    margin-top: .5em; 
    margin-bottom:0em; 
    text-decoration: none; 
    color: #000000; 
    background-color:#DCDFEF; 
    border:1px solid #CCCCCC;    
}
.sub-task {
    font-size:90.0%; 
    padding: .0em;
    margin-top: .25em; 
    margin-bottom:0em; 
    text-decoration: none; 
    color: #000000; 
}

.nav-child {
    padding-top: 1px;
    padding-bottom:1px;
    padding-left:1em;
}
.nav-child-container {
    display:none;
    background-color:#F7F7F7;
    border-left:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    padding-top:.25em;
    padding-right:.5em;
    padding-bottom:.25em;
    padding-left: 1.25em;
    margin-bottom:.5em;
}
.sub-child-container {
    display:none;
    background-color:#F7F7F7;
    /*border-left:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;*/
    padding-top:0em;
    padding-right:.5em;
    padding-bottom:.25em;
    padding-left: 1.5em;
}




/*  TITLES  */

h1 { font-family: Verdana,Helvetica, sans-serif; font-size:100.0%; margin-left: 5px }
h1#title-bread-crumb { font-family: Verdana,Helvetica, sans-serif; margin-top:.5em; margin-bottom: 0em; }
h1#bread-crumb { font-family: Verdana,Helvetica, sans-serif; margin-top: .5em; margin-bottom: 0em; }
h3#bread-crumb { 
    font-family: Verdana,Helvetica, sans-serif; margin-top: 0em;  margin-bottom: 0em;
}

h2 { 
    margin-left:0em; 
    margin-right: 3px; 
    margin-top: 0px; background-color:#FFFFFF;
    border-bottom: 2px solid #336699; 
    margin-bottom: 3px; FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #336699; 
    word-wrap: normal;
}
h3 {
    border-bottom: 1px solid #336699;
    margin-top: 1em;
    margin-bottom: 0em;
    margin-left: 1em;
    width: 100%;
    font-size:60.0%;
    color: #336699;
}
.property-section-title {
    font-family: Verdana,sans-serif; 
    text-align: left; 
    background-color: #FFFFFF;
}

/******* Additional Properties Categories ************/
.main-category {
    padding: 0em;
    margin-top: .5em; 
    margin-bottom:0em; 
    text-decoration: none; 
    color: #336699; 
    font-weight:bold;
    border-bottom: 2px solid #336699; 
    width: 100%;
    margin-left:0em;
    white-space: nowrap; 
       
}
.sub-category {
    font-size:60.0%; 
    padding-top: 0.5em;
    margin-top: .25em; 
    margin-bottom:0em; 
    text-decoration: none; 
    color: #336699;
    width: 100%;
    margin-left:0em;
}

.main-child {
    padding-top: 1px;
    padding-bottom:1px;
    /*margin-left:1em;*/
    padding-left:0.8em;
    font-size:50.0%; 
    min-width:100px;
}
.main-category-container {
    padding-top:.25em;
    padding-right:.5em;
    padding-bottom:.25em;
    padding-left: .5em;
    margin-bottom:.5em;
    min-width:100px;
    width:expression(document.body.clientWidth< 100? "100px": "auto" );    
}
.sub-category-container {
    padding-top:0em;
    padding-right:.5em;
    padding-bottom:.25em;
    padding-left: 1em;
}
                                                                                                              




/* HELP PAGES */

.help {  font-size:70.0%; margin: 0px; background-color: #FFFFFF ; font-family: Verdana, Helvetica, sans-serif }
.index-link { font-family: Verdana, Helvetica, sans-serif; font-size: 75.0%; text-align: right; padding-top: 10px; padding-right: 10px; }


/* TREES */

#Item0 { font-weight: bold; padding-top: 5px}

.indent1 {   padding-left:0px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px  } 
.indent2 {   padding-left:19px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px  }
.indent3 {   padding-left:38px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent4 {   padding-left:57px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px  }
.indent5 {   padding-left:76px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent6 {   padding-left:95px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent7 {   padding-left:114px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent8 {   padding-left:133px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent9 {   padding-left:152px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent10 {   padding-left:171px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent1kids {   padding-left:-19px; font-family: Verdana,Helvetica, sans-serif; margin-top: 10px; margin-bottom: 4px; font-weight: bold; margin-left: 5px  } 
.indent2kids {   padding-left:0px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px  }
.indent3kids {   padding-left:19px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent4kids {   padding-left:38px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px  }
.indent5kids {   padding-left:57px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent6kids {   padding-left:76px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent7kids {   padding-left:95px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent8kids {   padding-left:114px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent9kids {   padding-left:133px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }
.indent10kids {   padding-left:152px; font-family: Verdana,Helvetica, sans-serif; margin-top: 1px; margin-bottom: 1px; margin-left: 5px   }






/* VALIDATION ERRORS */

.validation-error {
    color: #CC0000; font-family: Verdana,Helvetica, sans-serif; 
}
.validation-warn-info {
    color: #000000; font-family: Verdana,Helvetica, sans-serif; 
}
.validation-header { 
    color: #FFFFFF; background-color:#6B7A92; font-family: Verdana, sans-serif;
    font-weight:bold; 
}



/* HOMEPAGE STYLES */



.nolines {  font-size: 75.0%; border: 0px solid #CCCCFF;  }
.linesmost { font-size: 75.0%;   border-left: 0px; border-bottom: 0px; border-top: 1px solid #CCCCFF; border-right: 1px solid #CCCCFF;  background-color: #FFFFFF; padding-bottom: 12px}
.purpletext { font-family: sans-serif; color: #9933CC; font-size: 104.0%;}
.purplebold { font-weight: bold; color: #9933CC; font-size: 107.0%; font-family: Helvetica,sans-serif;}
.graytext { font-family: sans-serif; color: #666666; font-size: 104.0%;}
.graybold { font-weight: bold; color: #363636; font-size: 107.0%; font-family: Helvetica,sans-serif;}
.desctextabout { font-family: sans-serif; color: #363636; font-size: 101%; padding-bottom: 5px; line-height: 160%}
.desctexthead { font-weight: 600; font-family: sans-serif; color: #333333; font-size: 104.0%; padding-bottom: 5px; line-height: 155%}
.desctext { font-family: sans-serif; color: #666666; font-size: 90.0%; line-height: 130%}
.bluebold { font-weight: bold; color: #330066; font-size: 107.0%; font-family: Helvetica,sans-serif;}
a .purpletext { text-decoration: underline #000000}
a .purplebold { text-decoration: underline  #000000}
a .bluebold  {  text-decoration: underline; color: blue  }
a .graybold  {  text-decoration: underline  #000000}


 
/***********  NEW STYLES ***********/ 
.portalPage { margin-top: 10px; margin-left: 8px; background-color:#FFFFFF; border-bottom: 1px solid #CCCCCC; margin-bottom: 10px; FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #CCCCCC; }
.portalPage a { text-decoration: none; font-weight: normal; text-align: right; FONT-FAMILY: Verdana, Helvetica, sans-serif; }
.pageTitle { color: #999999; FONT-FAMILY: Verdana, Helvetica, sans-serif; font-size:70.0%; text-align: left }
.pageClose { FONT-FAMILY: Verdana, Helvetica, sans-serif; text-align: right }    

.wpsToolBar {
	FONT-SIZE: 60.0%; COLOR: #000000; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #F7F7F7
}
.wpsToolBarIcon {
	BORDER-RIGHT: #ffffff 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 60.0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #5495d5
}
.wpsToolBarIconOn {
	BORDER-RIGHT: #ffffff 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 60.0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #3d67bb
}
.wpsToolBarLink {
    FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsToolBarLink:visited {
	FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsToolBarLink:hover {
	COLOR: #336699; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsToolBarSeparator {
	BACKGROUND-COLOR: #F7F7F7
}
.wpsToolbarBannerBackground {
	BORDER-RIGHT: #ffffff 0px; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../../banner.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #cfd9e5
}
.wpsLinkBar {
	FONT-SIZE: 60.0%; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.wpsLinkBarLink {
	FONT-SIZE: 60.0%; COLOR: #817279; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsLinkBarLink:visited {
	FONT-SIZE: 60.0%; COLOR: #817279; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsLinkBarLink:hover {
	FONT-SIZE: 60.0%; COLOR: #817279; FONT-FAMILY: Verdana, Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.wpsGpFilter {
	BACKGROUND-COLOR: #d4d4d4; font-family: Verdana,Helvetica, sans-serif; font-size: 70.0%; 
}
.wpsGpFilterLabel {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #d4d4d4; font-family: Verdana,Helvetica, sans-serif; font-size: 70.0%; 
}
.wpsPortletTitle {
	text-align: left;border-left: #000000 1px solid;  border-top: #000000 1px solid; border-bottom: #000000 1px solid; FONT-SIZE: 60.0%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #5495d5;
}
.wpsPortletTitleControls {
	text-align: right;border-top: #000000 1px solid; border-right: #000000 1px solid; border-bottom: #000000 1px solid; FONT-SIZE: 60.0%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #5495d5;
}


.wpsPortletArea {
        border-left: #CCCCCC 1px solid; 
        border-right: #CCCCCC 1px solid; 
        border-bottom: #CCCCCC 1px solid; 
        BACKGROUND-COLOR: #FFFFFF;
        padding: 0.75em;
}




.wpsTaskBarTable {
	COLOR: #000000; BACKGROUND-COLOR: #d4d4d4;  border-bottom: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; margin: 3px;
}
.wpsTaskBar {
	COLOR: #000000; BACKGROUND-COLOR: #d4d4d4; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;
}
.wpsTaskBarText {
	FONT-SIZE: 60.0%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}



.wpsLoginHeadText {
	FONT-WEIGHT: bold; FONT-SIZE: small; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8e8e8
}
.wpsLoginText {
	FONT-SIZE: 60.0%; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8e8e8
}



 
.taskHead { 
    background-color: #CCCCCC
}
.taskHead a { 
	FONT-SIZE: 60.0%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.wasMessagePortlet {
    margin-left: 10px; margin-top: 0px;
}
.messagePortlet {
    background-color: #F7F7F7; border: 1px solid #88a4d7;
}
.messageTitle {
    /*background-color:#DCDFEF;*/
}
#inlineMessage .buttons {
    FONT-SIZE: 70.0%; background-color:#E2E2E2
}
.wasMessageArea {
        border-left: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.wpsTaskBarTableFrame {
    margin-bottom: 12px; margin-right: 0px;padding-top: 8px;width:100%;background-color:#CCCCCC
}
.validationMessages {
    margin-left: 10px; 
}
.wasPortlet {
    margin-left: 10px; margin-top: 0px;
}
.wasUniPortlet {
    margin-top: 10px;
}
  
   

.navPortlet {
    margin-left: 5px; margin-top: .5em;
}
.navPortletTasks {
    margin-left: 5px; margin-bottom: 0em; margin-top: 0em;
}



.navPortletTitle {
	font-weight:normal;text-align: left;border-left: #CCCCCC 1px solid;  border-top: #CCCCCC 1px solid; border-bottom: #CCCCCC 1px solid; FONT-SIZE: 60.0%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E7E7E7;
}

.navPortletTitleControls {
	text-align: right;border-top: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid; border-bottom: #CCCCCC 1px solid; FONT-SIZE: 60.0%; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #E7E7E7;
}
.navPortletArea {
        border-left: #E2E2E2 1px solid; border-right: #E2E2E2 1px solid; border-bottom: #E2E2E2 1px solid; BACKGROUND-COLOR: #FFFFFF;
}

.contentFrame {
    border-top: 1px solid #88a4d7; border-bottom: 1px solid #88a4d7;
}
.collection-form {
    border-top: 1px solid #88a4d7;
}
.nav-select-element {
    font-family: Verdana,sans-serif; 
    font-size:95.0%; 
    border:1px #000000 solid; 
    margin-top: 0em;
    padding: 2px; 
    margin-left: 0em;    
}   

.helpTextDIV {
   /* border-bottom:1px #336699 solid;
    border-left:1px #336699 solid;  */
    font-family: Verdana,sans-serif; 
    font-size:95.0%;
    margin-left: 2.5em;
    padding:0em;
    color: #C0C0C0;
    margin-bottom: -1em; 
    margin-top: 0.15em;
    margin-right:2em; 
    width:90%;
}

.checkboxhelpTextDIV {
   /* border-bottom:1px #336699 solid;
    border-left:1px #336699 solid;  */
    font-family: Verdana,sans-serif; 
    font-size:95.0%;
    margin-left: 2.5em;
    padding:0em;
    color: #C0C0C0;
    margin-top: 0.15em;
    margin-right:2em; 
    width:90%;
}

.helpSectionTitles {
    font-weight:bold;

    margin-bottom:.25em;
}

#fieldHelpPortlet {
    max-height:200px;
    min-width: 150px;
    /*width:expression(document.body.clientWidth < 150? "150px": "auto" );*/
    overflow: auto;
}

* html .hpContainer {
     margin-left: -200px;
     position: relative;
}

* html .hpMinWidth {
     padding-left: 200px;
}

* html .hpWidth {
     margin: 0 auto;
     width: auto;
     min-width: 200px;
}

/*\*/
* html .hpContainer, * html .hpLayout, * html .hpMinWidth, * html .hpWidth  {
     height: 1px;
}
/*/

</style>


<script LANGUAGE="JavaScript">
var pleaseWait = "Please Wait...";

var statusStarted = "Started";
var statusStopped = "Stopped";
var statusUnavailable = "Unavailable";
var statusUnknown = "Unknown";
var statusPartialStart = "Partial Start";
var statusPartialStop = "Partial Stop";
var statusSynchronized = "Synchronized";
var statusNotSynchronized = "Not synchronized";


if (statusStarted == "null") { statusStarted = "Started" }
if (statusStopped == "null") { statusStopped = "Stopped" }
if (statusUnavailable == "null") { statusUnavailable = "Unavailable" }
if (statusUnknown == "null") { statusUnknown = "Unknown" }
if (statusPartialStart == "null") { statusPartialStart = "Partial Start" }
if (statusPartialStop == "null") { statusPartialStop = "Partial Stop" }
if (statusSynchronized == "null") { statusSynchronized = "Synchronized" }
if (statusNotSynchronized == "null") { statusStarted = "Not Synchronized" }
statusArray = new Array(statusStarted,statusStopped,statusUnavailable,statusUnknown,statusPartialStart,statusPartialStop,statusSynchronized,statusNotSynchronized);
var statusIconStarted = '/ibm/console/images/running.gif';        
var statusIconStopped = '/ibm/console/images/stop.gif';
var statusIconUnavailable = '/ibm/console/images/unavail.gif';
var statusIconUnknown = '/ibm/console/images/unknown.gif';
var statusIconPartialStart = '/ibm/console/images/part_start.gif';
var statusIconPartialStop = '/ibm/console/images/part_stop.gif';
var statusIconSynchronized = '/ibm/console/images/synch.gif';
var statusIconNotSynchronized = '/ibm/console/images/not_synch.gif';                
statusIconArray = new Array(statusIconStarted,statusIconStopped,statusIconUnavailable,statusIconUnknown,statusIconPartialStart,statusIconPartialStop,statusIconSynchronized,statusIconNotSynchronized);

var moveInListError = "You must select an entry to be moved.";
var noInfoAvailable = "For field help information, select a field label or list marker when the help cursor appears.";

var lookInPageHelp = "";

var selectText = "Select";
</script>
