({
    // Licensed Materials - Property of IBM
    // 5724-M24
    // Copyright IBM Corporation 2009,2011. All Rights Reserved.
    // US Government Users Restricted Rights - Use, duplication or disclosure
    // restricted by GSA ADP Schedule Contract with IBM Corp.
    //
	adminTitle:   "Información de seguridad",
   adminInstruction: "Esta página proporciona información sobre algunas propiedades de seguridad para IBM Business Monitor.",
   titleGlobalSecurity: "Seguridad global",
   titleMDS: "Seguridad de datos de IBM Business Monitor",
   titleSSO: "Inicio de sesión único",
   titleLTPA: "LTPA",
   titleComponent: "Componente",
   titleStatus: "Estado",
   membersInRG: "Hay ${0} miembros en el grupo de recursos ${1}",
   noMembersInRG: "El grupo de recursos ${0} no tiene miembros",
   oneMemberInRG: "El grupo de recursos ${0} tiene un miembro",
   userGroupMembership:       "Hay ${0} usuarios y ${1} grupos en el grupo de recursos ${2}",
   oneUserOneGroupMembership: "Hay ${0} usuario y ${1} grupo en el grupo de recursos ${2}",
   oneUserGroupMembership:    "Hay ${0} usuario y ${1} grupos en el grupo de recursos ${2}",
   userOneGroupMembership:    "Hay ${0} usuarios y ${1} grupo en el grupo de recursos ${2}",
   userEmptyGroupMembership:       "Hay ${0} usuarios y ${1} grupos vacíos en el grupo de recursos ${2}",
   oneUserOneEmptyGroupMembership: "Hay ${0} usuario y ${1} grupo vacío en el grupo de recursos ${2}",
   oneUserEmptyGroupMembership:    "Hay ${0} usuario y ${1} grupos vacíos en el grupo de recursos ${2}",
   userOneEmptyGroupMembership:    "Hay ${0} usuarios y ${1} grupo vacío en el grupo de recursos ${2}",
   registrySearchable: "Se pueden realizar búsquedas en el registro de usuarios",
   registryNotSearchable: "No se pueden realizar búsquedas en el registro de usuarios",
   registryNoAppSec: "No se pueden realizar búsquedas en el registro de usuarios porque la seguridad de aplicaciones está inhabilitada",
   registryNoAdminSec: "No se pueden realizar búsquedas en el registro de usuarios porque la seguridad administrativa está inhabilitada",
   registryException: "Se ha producido una excepción al buscar usuarios; pulse aquí para ver la excepción",
   secStatusOK: "El estado de la seguridad global es correcto.",
   secStatusNoRegFound: "No se ha podido encontrar el registro de usuarios",
   secStatusNoUsersInReg: "No se ha encontrado ningún usuario en el registro de usuarios",
   secStatusNoAdminSec: "El estado de la seguridad global no se puede determinar porque la seguridad administrativa está inhabilitada",
   secStatusNoAppSec: "El estado de la seguridad global no se puede determinar porque la seguridad de aplicaciones está inhabilitada",
   mdsStatusOK: "El estado de la seguridad de datos de Monitor es correcto.",
   mdsStatusWarnChildEmpty: "Como mínimo un grupo de recursos hijo no tiene usuarios. Sólo los usuarios del grupo de recursos raíz pueden acceder a los modelos de Monitor de ese grupo de recursos. ",
   mdsStatusErrorChildEmpty: "El grupo de recursos raíz y al menos un grupo de recursos hijo no tienen usuarios. Los modelos de Monitor de estos grupos de recursos no están disponibles actualmente. ",
   mdsStatusErrorRootEmpty: "El grupo de recursos raíz no tiene usuarios. Ningún modelo de recurso está disponible actualmente.",
   mdsStatusNoAppSec: "El estado de la seguridad de datos de Monitor no se puede determinar porque la seguridad de aplicaciones está inhabilitada. ",
   adminSecEnabled: "La seguridad administrativa está habilitada",
   adminSecDisabled: "La seguridad administrativa está inhabilitada",
   appSecEnabled: "La seguridad de aplicaciones está habilitada",
   appSecDisabled: "La seguridad de aplicaciones está inhabilitada",
   repositoryLocalOS: "Repositorio de cuentas de usuario seleccionado: sistema operativo local",
   repositoryCUR: "Repositorio de cuentas de usuario seleccionado: registro de usuarios personalizado",
   repositoryLDAP: "Repositorio de cuentas de usuario seleccionado: LDAP autónomo",
   repositoryVMM: "Repositorio de cuentas de usuario seleccionado: repositorios federados",
   repositoryUnknown: "Repositorio de cuentas de usuario seleccionado: no definido",
   ssoEnabled: "El inicio de sesión único (SSO) está habilitado",
   ssoDisabled: "El inicio de sesión único (SSO) está inhabilitado",
   ssoDomain: "El domino de inicio de sesión único es: ${0}",
   ssoDomainNotSpecified: "El domino de inicio de sesión único no se ha especificado",
   ltpaRegenEnabled: "La regeneración de claves LTPA está habilitada",
   ltpaRegenDisabled: "La regeneración de claves LTPA está inhabilitada",
   ltpaRegenDate: "La siguiente fecha de regeneración de claves es: ${0}",
   helpTitle: "Ayuda de página",
   helpInstruction: "Más información sobre esta página"

})

